(*^

::[paletteColors = 128; 
	fontset = title, "Times-Bold", 24, L2, center, bold, nohscroll;
	fontset = subtitle, "Times-Bold", 18, L2, center, bold, nohscroll;
	fontset = subsubtitle, "Times-Bold", 14, L2, center, bold, nohscroll;
	fontset = section, "Times-Bold", 18, L2, bold, nohscroll, grayBox;
	fontset = subsection, "Times-Bold", 14, L2, bold, nohscroll, blackBox;
	fontset = subsubsection, "Times-Bold", 12, L2, bold, nohscroll, whiteBox;
	fontset = text, "Times-Roman", 12, L2, nohscroll;
	fontset = smalltext, "Times-Roman", 10, L2, nohscroll;
	fontset = input, "Courier-Bold", 12, L2, bold, nowordwrap;
	fontset = output, "Courier", 12, L2, nowordwrap;
	fontset = message, "Courier", 12, L2, R21845, G21845, B21845, nowordwrap;
	fontset = print, "Courier", 12, L2, nowordwrap;
	fontset = info, "Courier", 12, L2, nowordwrap;
	fontset = postscript, "Courier", 12, L2, nowordwrap;
	fontset = name, "Times-Italic", 11, L2, italic, R21845, G21845, B21845, nowordwrap, nohscroll;
	fontset = header, "Times", 10, L2;
	fontset = footer, "Times", 12, L2, center;
	fontset = help, "Times-Roman", 14, L2, nohscroll;
	fontset = clipboard, "New York", 12, L2;
	fontset = completions, "Courier", 16, L2, nowordwrap;
	fontset = network, "Courier", 10, L2, nowordwrap;
	fontset = graphlabel, "Courier", 12, L2, nowordwrap;
	fontset = special1, "New York", 12, L2, nowordwrap;
	fontset = special2, "New York", 12, L2, center, nowordwrap;
	fontset = special3, "New York", 12, L2, right, nowordwrap;
	fontset = special4, "New York", 12, L2, nowordwrap;
	fontset = special5, "New York", 12, L2, nowordwrap;]
:[font = smalltext; inactive; ]

JOHN MILTON 16081674
Sonorous metal blowing martial sounds:
At which the universal host upsent
A shout that tore hell's concave, and beyond
Frighted the reign of Chaos and old Night.
l.540
:[font = text; inactive; ]
The dictionary definition of resonance is an excellent preparation for the study of this subject:  So from Digital Webster:
:[font = text; inactive; ]
resonance \'rez-en-en(t)s, 'rez-nen(t)s\ n
[ME, fr. MF, fr. L resonatia echo, fr. resonant-, resonans, prp. of resonare to resound]
(15c)
1a: the quality or state of being resonant
b (1): a vibration of large amplitude in a mechanical or electrical system caused by a relatively small periodic stimulus of the same or nearly the same period as the natural vibration period of the system
 (2): the state of adjustment that produces resonance in a mechanical or electrical system
2a: the intensification and enriching of a musical tone by supplementary vibration
:[font = text; inactive; ]
For simplicity, I will develop the notion of resonance in the context of  a  specific eequation.  This will simplify the notation.  

So consider a forced mass-spring oscillator system with friction or damping.  The damping can be varied.  The frequency of the forcing term can also be varied.  We want to look at the response of the system  to the this forcing under a variety of damping conditions.
:[font = text; inactive; ]
The equation is 
y''[t] + b y'[t] + 4 y[t] = 2 Sin[ a t]
y[0] = 0
y'[0] = 0
The forcing frequency coefficient is a.
The damping coefficient is b.
:[font = input; startGroup; ]
hde = y''[t] + b y'[t] + 4 y[t] == 0
:[font = output; inactive; output; endGroup; ]
4*y[t] + b*Derivative[1][y][t] + Derivative[2][y][t] == 0
;[o]
4 y[t] + b y'[t] + y''[t] == 0
:[font = input; startGroup; ]
DSolve[hde, y[t], t]
:[font = output; inactive; output; endGroup; ]
{{y[t] -> E^(((-b - (-16 + b^2)^(1/2))*t)/2)*C[1] + 
     E^(((-b + (-16 + b^2)^(1/2))*t)/2)*C[2]}}
;[o]
                              2
           ((-b - Sqrt[-16 + b ]) t)/2
{{y[t] -> E                            C[1] + 
 
                         2
      ((-b + Sqrt[-16 + b ]) t)/2
     E                            C[2]}}
:[font = input; startGroup; ]
yh = y[t] /. %
:[font = output; inactive; output; endGroup; ]
{E^(((-b - (-16 + b^2)^(1/2))*t)/2)*C[1] + 
   E^(((-b + (-16 + b^2)^(1/2))*t)/2)*C[2]}
;[o]
                     2                                   2
  ((-b - Sqrt[-16 + b ]) t)/2         ((-b + Sqrt[-16 + b ]) t)/2
{E                            C[1] + E                            C[2]}
:[font = input; startGroup; ]
yh = First[%]
:[font = output; inactive; output; endGroup; ]
E^(((-b - (-16 + b^2)^(1/2))*t)/2)*C[1] + 
  E^(((-b + (-16 + b^2)^(1/2))*t)/2)*C[2]
;[o]
                    2                                   2
 ((-b - Sqrt[-16 + b ]) t)/2         ((-b + Sqrt[-16 + b ]) t)/2
E                            C[1] + E                            C[2]
:[font = input; startGroup; ]
yp = A Cos[a t] + B Sin[ a t]
:[font = output; inactive; output; endGroup; ]
A*Cos[a*t] + B*Sin[a*t]
;[o]
A Cos[a t] + B Sin[a t]
:[font = input; startGroup; ]
D[yp, {t,2}] + b D[yp, t] + 4 yp
:[font = output; inactive; output; endGroup; ]
-(A*a^2*Cos[a*t]) - B*a^2*Sin[a*t] + 4*(A*Cos[a*t] + B*Sin[a*t]) + 
  b*(B*a*Cos[a*t] - A*a*Sin[a*t])
;[o]
     2                2
-(A a  Cos[a t]) - B a  Sin[a t] + 4 (A Cos[a t] + B Sin[a t]) + 
 
  b (B a Cos[a t] - A a Sin[a t])
:[font = input; startGroup; ]
Collect[ %, {Cos[a t], Sin[a t]}]
:[font = output; inactive; output; endGroup; ]
(4*A - A*a^2 + B*a*b)*Cos[a*t] + (4*B - B*a^2 - A*a*b)*Sin[a*t]
;[o]
          2                               2
(4 A - A a  + B a b) Cos[a t] + (4 B - B a  - A a b) Sin[a t]
:[font = input; startGroup; ]
uceqns = { 4 A - A a^2 + B a b == 0, 4 B - B a^2 - A a b == 2}
:[font = output; inactive; output; endGroup; ]
{4*A - A*a^2 + B*a*b == 0, 4*B - B*a^2 - A*a*b == 2}
;[o]
          2                        2
{4 A - A a  + B a b == 0, 4 B - B a  - A a b == 2}
:[font = input; startGroup; ]
coeffs = Solve[uceqns, {A, B}]
:[font = output; inactive; output; endGroup; ]
{{A -> (-2*a*b)/(16 - 8*a^2 + a^4 + a^2*b^2), 
   B -> (2*(4 - a^2))/(16 - 8*a^2 + a^4 + a^2*b^2)}}
;[o]
                                                  2
               -2 a b                     2 (4 - a )
{{A -> ----------------------, B -> ----------------------}}
               2    4    2  2               2    4    2  2
       16 - 8 a  + a  + a  b        16 - 8 a  + a  + a  b
:[font = input; startGroup; ]
yp = First[ A Cos[ a t] + B Sin[ a t] /. coeffs]
:[font = output; inactive; output; endGroup; ]
(-2*a*b*Cos[a*t])/(16 - 8*a^2 + a^4 + a^2*b^2) + 
  (2*(4 - a^2)*Sin[a*t])/(16 - 8*a^2 + a^4 + a^2*b^2)
;[o]
                                  2
   -2 a b Cos[a t]        2 (4 - a ) Sin[a t]
---------------------- + ----------------------
        2    4    2  2           2    4    2  2
16 - 8 a  + a  + a  b    16 - 8 a  + a  + a  b
:[font = text; inactive; ]


Having solved for the particular solution, I now put that particular solution in amplitude-phase form.  All I really want is the amplitude, so I calculate that expression.


:[font = input; startGroup; ]
F0 = First[Sqrt[ A^2 + B^2] /. coeffs]
:[font = output; inactive; output; endGroup; ]
((4*(4 - a^2)^2)/(16 - 8*a^2 + a^4 + a^2*b^2)^2 + 
    (4*a^2*b^2)/(16 - 8*a^2 + a^4 + a^2*b^2)^2)^(1/2)
;[o]
                    2 2                      2  2
            4 (4 - a )                    4 a  b
Sqrt[------------------------- + -------------------------]
              2    4    2  2 2            2    4    2  2 2
     (16 - 8 a  + a  + a  b )    (16 - 8 a  + a  + a  b )
:[font = input; startGroup; ]
F0 = Simplify[F0]
:[font = output; inactive; output; endGroup; ]
2/(16 - 8*a^2 + a^4 + a^2*b^2)^(1/2)
;[o]
             2
----------------------------
             2    4    2  2
Sqrt[16 - 8 a  + a  + a  b ]
:[font = text; inactive; ]


This then is the amplitude of the steady state response to the input forcing term.  Now we wantt to plot the amplitude of the steady-state response as a function of the input  frequency and the damping coefficient.  (Here is where Mathematica really shines!  I've never seen this result revealed so clearly as in this graph!!)


:[font = input; startGroup; ]
Plot3D[ F0, {b, 0, 4}, {a, 1,3}, , PlotRange -> {0, 5}]
:[font = message; inactive; ]
                                    1
Power::infy: Infinite expression -------- encountered.
                                 Sqrt[0.]
:[font = message; inactive; ]
Graphics3D::numval: F0 is not a number at b=0., a=2..
:[font = message; inactive; ]
Graphics3D::notnum: 
   Function value ComplexInfinity at grid point ix=1, iy=8 is not a real number.
:[font = postscript; inactive; PostScript; output; pictureLeft = 39; pictureWidth = 282; pictureHeight = 282; preserveAspect; ]
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
% Scaling calculations
0.02381 0.95238 0.02381 0.95238 [
[(0)] 0.05688 0.31214 1 0.933946 Msboxa
[(1)] 0.1895 0.25994 0.96648 1 Msboxa
[(2)] 0.33027 0.20455 0.862234 1 Msboxa
[(3)] 0.47996 0.1457 0.757988 1 Msboxa
[(4)] 0.63943 0.08304 0.653742 1 Msboxa
[(1)] 0.65703 0.08867 -1 0.391569 Msboxa
[(1.5)] 0.73023 0.20075 -1 0.364128 Msboxa
[(2)] 0.79557 0.30082 -1 0.340282 Msboxa
[(2.5)] 0.85427 0.39071 -1 0.319367 Msboxa
[(3)] 0.90729 0.47191 -1 0.300874 Msboxa
[(0)] 0.05449 0.3246 1 -0.391569 Msboxa
[(1)] 0.04822 0.3639 1 -0.383285 Msboxa
[(2)] 0.04177 0.40433 1 -0.374736 Msboxa
[(3)] 0.03512 0.44597 1 -0.365908 Msboxa
[(4)] 0.02828 0.48885 1 -0.356787 Msboxa
[(5)] 0.02123 0.53303 1 -0.347359 Msboxa
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: SurfaceGraphics
[ ] 0 setdash
0 setgray
gsave
0.002 setlinewidth
0.06558 0.32026 moveto
0.64594 0.09301 lineto
stroke
0.06123 0.3162 moveto
0.06993 0.32433 lineto
stroke
0 setgray
[(0)] 0.05688 0.31214 1 0.933946 Mshowa
0.19364 0.26422 moveto
0.20191 0.27278 lineto
stroke
0 setgray
[(1)] 0.1895 0.25994 0.96648 1 Mshowa
0.33416 0.20906 moveto
0.34194 0.21808 lineto
stroke
0 setgray
[(2)] 0.33027 0.20455 0.862234 1 Mshowa
0.48355 0.15044 moveto
0.49075 0.15993 lineto
stroke
0 setgray
[(3)] 0.47996 0.1457 0.757988 1 Mshowa
0.64269 0.08803 moveto
0.6492 0.09799 lineto
stroke
0 setgray
[(4)] 0.63943 0.08304 0.653742 1 Mshowa
grestore
gsave
0.002 setlinewidth
0.64594 0.09301 moveto
0.89589 0.47534 lineto
stroke
0.65149 0.09084 moveto
0.6404 0.09518 lineto
stroke
0 setgray
[(1)] 0.65703 0.08867 -1 0.391569 Mshowa
0.72463 0.20278 moveto
0.71345 0.20686 lineto
stroke
0 setgray
[(1.5)] 0.73023 0.20075 -1 0.364128 Mshowa
0.78994 0.30274 moveto
0.77867 0.30657 lineto
stroke
0 setgray
[(2)] 0.79557 0.30082 -1 0.340282 Mshowa
0.8486 0.39252 moveto
0.83726 0.39615 lineto
stroke
0 setgray
[(2.5)] 0.85427 0.39071 -1 0.319367 Mshowa
0.90159 0.47362 moveto
0.89019 0.47705 lineto
stroke
0 setgray
[(3)] 0.90729 0.47191 -1 0.300874 Mshowa
grestore
gsave
0.002 setlinewidth
0.06558 0.32026 moveto
0.03248 0.52913 lineto
stroke
0.06003 0.32243 moveto
0.07112 0.31809 lineto
stroke
0 setgray
[(0)] 0.05449 0.3246 1 -0.391569 Mshowa
0.05378 0.36177 moveto
0.06489 0.3575 lineto
stroke
0 setgray
[(1)] 0.04822 0.3639 1 -0.383285 Mshowa
0.04734 0.40224 moveto
0.05849 0.39807 lineto
stroke
0 setgray
[(2)] 0.04177 0.40433 1 -0.374736 Mshowa
0.04071 0.44392 moveto
0.05189 0.43983 lineto
stroke
0 setgray
[(3)] 0.03512 0.44597 1 -0.365908 Mshowa
0.03389 0.48685 moveto
0.0451 0.48285 lineto
stroke
0 setgray
[(4)] 0.02828 0.48885 1 -0.356787 Mshowa
0.02685 0.53108 moveto
0.0381 0.52717 lineto
stroke
0 setgray
[(5)] 0.02123 0.53303 1 -0.347359 Mshowa
grestore
0 0 moveto
1 0 lineto
1 1 lineto
0 1 lineto
closepath
clip
newpath
0 setgray
gsave
0.002 setlinewidth
0.06558 0.32026 moveto
0.39347 0.6265 lineto
stroke
0.06558 0.32026 moveto
0.03248 0.52913 lineto
stroke
0.38687 0.8155 moveto
0.03248 0.52913 lineto
stroke
0.38687 0.8155 moveto
0.39347 0.6265 lineto
stroke
0.64594 0.09301 moveto
0.89589 0.47534 lineto
stroke
0.64594 0.09301 moveto
0.65863 0.31163 lineto
stroke
0.92319 0.67509 moveto
0.65863 0.31163 lineto
stroke
0.92319 0.67509 moveto
0.89589 0.47534 lineto
stroke
0.06558 0.32026 moveto
0.03248 0.52913 lineto
stroke
0.06558 0.32026 moveto
0.64594 0.09301 lineto
stroke
0.65863 0.31163 moveto
0.64594 0.09301 lineto
stroke
0.65863 0.31163 moveto
0.03248 0.52913 lineto
stroke
0.39347 0.6265 moveto
0.38687 0.8155 lineto
stroke
0.39347 0.6265 moveto
0.89589 0.47534 lineto
stroke
0.92319 0.67509 moveto
0.89589 0.47534 lineto
stroke
0.92319 0.67509 moveto
0.38687 0.8155 lineto
stroke
0.06558 0.32026 moveto
0.64594 0.09301 lineto
stroke
0.06558 0.32026 moveto
0.39347 0.6265 lineto
stroke
0.89589 0.47534 moveto
0.39347 0.6265 lineto
stroke
0.89589 0.47534 moveto
0.64594 0.09301 lineto
stroke
0.03248 0.52913 moveto
0.65863 0.31163 lineto
stroke
0.03248 0.52913 moveto
0.38687 0.8155 lineto
stroke
0.92319 0.67509 moveto
0.38687 0.8155 lineto
stroke
0.92319 0.67509 moveto
0.65863 0.31163 lineto
stroke
grestore
0.17686 setgray
0.0015 setlinewidth
0.37319 0.62554 0.39297 0.6408 0.42583 0.63081 0.40637 0.61518 Metetra
0.17543 setgray
0.40637 0.61518 0.42583 0.63081 0.45914 0.62031 0.44002 0.60413 Metetra
0.17156 setgray
0.44002 0.60413 0.45914 0.62031 0.49291 0.60942 0.47412 0.5926 Metetra
0.16625 setgray
0.47412 0.5926 0.49291 0.60942 0.52713 0.59828 0.50868 0.58081 Metetra
0.16048 setgray
0.50868 0.58081 0.52713 0.59828 0.5618 0.58697 0.54371 0.5689 Metetra
0.15489 setgray
0.54371 0.5689 0.5618 0.58697 0.59695 0.57555 0.57921 0.55694 Metetra
0.14978 setgray
0.57921 0.55694 0.59695 0.57555 0.63258 0.56405 0.6152 0.54496 Metetra
0.14526 setgray
0.6152 0.54496 0.63258 0.56405 0.66871 0.55249 0.6517 0.53294 Metetra
0.14132 setgray
0.6517 0.53294 0.66871 0.55249 0.70535 0.54085 0.68871 0.52087 Metetra
0.13789 setgray
0.68871 0.52087 0.70535 0.54085 0.74252 0.52912 0.72627 0.50874 Metetra
0.13492 setgray
0.72627 0.50874 0.74252 0.52912 0.78022 0.51729 0.76437 0.49652 Metetra
0.13233 setgray
0.76437 0.49652 0.78022 0.51729 0.81847 0.50535 0.80303 0.48421 Metetra
0.13006 setgray
0.80303 0.48421 0.81847 0.50535 0.85728 0.49329 0.84228 0.47177 Metetra
0.12807 setgray
0.84228 0.47177 0.85728 0.49329 0.89667 0.4811 0.88211 0.4592 Metetra
0.19503 setgray
0.3528 0.61106 0.37319 0.62554 0.40637 0.61518 0.38632 0.60023 Metetra
0.19261 setgray
0.38632 0.60023 0.40637 0.61518 0.44002 0.60413 0.42033 0.58836 Metetra
0.18631 setgray
0.42033 0.58836 0.44002 0.60413 0.47412 0.5926 0.4548 0.57591 Metetra
0.17818 setgray
0.4548 0.57591 0.47412 0.5926 0.50868 0.58081 0.48973 0.56325 Metetra
0.16989 setgray
0.48973 0.56325 0.50868 0.58081 0.54371 0.5689 0.52511 0.5506 Metetra
0.16231 setgray
0.52511 0.5506 0.54371 0.5689 0.57921 0.55694 0.56098 0.538 Metetra
0.15571 setgray
0.56098 0.538 0.57921 0.55694 0.6152 0.54496 0.59734 0.52546 Metetra
0.15009 setgray
0.59734 0.52546 0.6152 0.54496 0.6517 0.53294 0.63421 0.51294 Metetra
0.14533 setgray
0.63421 0.51294 0.6517 0.53294 0.68871 0.52087 0.67161 0.50042 Metetra
0.14129 setgray
0.67161 0.50042 0.68871 0.52087 0.72627 0.50874 0.70956 0.48786 Metetra
0.13785 setgray
0.70956 0.48786 0.72627 0.50874 0.76437 0.49652 0.74808 0.47523 Metetra
0.13489 setgray
0.74808 0.47523 0.76437 0.49652 0.80303 0.48421 0.78716 0.4625 Metetra
0.13233 setgray
0.78716 0.4625 0.80303 0.48421 0.84228 0.47177 0.82684 0.44967 Metetra
0.13011 setgray
0.82684 0.44967 0.84228 0.47177 0.88211 0.4592 0.86713 0.43671 Metetra
0.2225 setgray
0.33169 0.59831 0.3528 0.61106 0.38632 0.60023 0.36561 0.58673 Metetra
0.21792 setgray
0.36561 0.58673 0.38632 0.60023 0.42033 0.58836 0.40004 0.57345 Metetra
0.20677 setgray
0.40004 0.57345 0.42033 0.58836 0.4548 0.57591 0.43492 0.55955 Metetra
0.19363 setgray
0.43492 0.55955 0.4548 0.57591 0.48973 0.56325 0.47023 0.54568 Metetra
0.18138 setgray
0.47023 0.54568 0.48973 0.56325 0.52511 0.5506 0.50599 0.53207 Metetra
0.17099 setgray
0.50599 0.53207 0.52511 0.5506 0.56098 0.538 0.54223 0.51871 Metetra
0.16245 setgray
0.54223 0.51871 0.56098 0.538 0.59734 0.52546 0.57897 0.50553 Metetra
0.15548 setgray
0.57897 0.50553 0.59734 0.52546 0.63421 0.51294 0.61623 0.49247 Metetra
0.14975 setgray
0.61623 0.49247 0.63421 0.51294 0.67161 0.50042 0.65403 0.47946 Metetra
0.14501 setgray
0.65403 0.47946 0.67161 0.50042 0.70956 0.48786 0.69239 0.46644 Metetra
0.14104 setgray
0.69239 0.46644 0.70956 0.48786 0.74808 0.47523 0.73132 0.45337 Metetra
0.13768 setgray
0.73132 0.45337 0.74808 0.47523 0.78716 0.4625 0.77084 0.44022 Metetra
0.1348 setgray
0.77084 0.44022 0.78716 0.4625 0.82684 0.44967 0.81097 0.42697 Metetra
0.13232 setgray
0.81097 0.42697 0.82684 0.44967 0.86713 0.43671 0.85172 0.4136 Metetra
0.2686 setgray
0.30966 0.58953 0.33169 0.59831 0.36561 0.58673 0.34407 0.57635 Metetra
0.25835 setgray
0.34407 0.57635 0.36561 0.58673 0.40004 0.57345 0.37904 0.56018 Metetra
0.2361 setgray
0.37904 0.56018 0.40004 0.57345 0.43492 0.55955 0.41441 0.54377 Metetra
0.2136 setgray
0.41441 0.54377 0.43492 0.55955 0.47023 0.54568 0.45015 0.52814 Metetra
0.19517 setgray
0.45015 0.52814 0.47023 0.54568 0.50599 0.53207 0.48632 0.5133 Metetra
0.18092 setgray
0.48632 0.5133 0.50599 0.53207 0.54223 0.51871 0.52295 0.49904 Metetra
0.16994 setgray
0.52295 0.49904 0.54223 0.51871 0.57897 0.50553 0.56008 0.48516 Metetra
0.16136 setgray
0.56008 0.48516 0.57897 0.50553 0.61623 0.49247 0.59774 0.4715 Metetra
0.15455 setgray
0.59774 0.4715 0.61623 0.49247 0.65403 0.47946 0.63595 0.45796 Metetra
0.14903 setgray
0.63595 0.45796 0.65403 0.47946 0.69239 0.46644 0.67472 0.44446 Metetra
0.14448 setgray
0.67472 0.44446 0.69239 0.46644 0.73132 0.45337 0.71408 0.43093 Metetra
0.14069 setgray
0.71408 0.43093 0.73132 0.45337 0.77084 0.44022 0.75405 0.41734 Metetra
0.13747 setgray
0.75405 0.41734 0.77084 0.44022 0.81097 0.42697 0.79463 0.40365 Metetra
0.13471 setgray
0.79463 0.40365 0.81097 0.42697 0.85172 0.4136 0.83585 0.38984 Metetra
0.36133 setgray
0.28608 0.59157 0.30966 0.58953 0.34407 0.57635 0.32136 0.57322 Metetra
0.33059 setgray
0.32136 0.57322 0.34407 0.57635 0.37904 0.56018 0.35722 0.54965 Metetra
0.27874 setgray
0.35722 0.54965 0.37904 0.56018 0.41441 0.54377 0.39323 0.52868 Metetra
0.23851 setgray
0.39323 0.52868 0.41441 0.54377 0.45015 0.52814 0.42946 0.51053 Metetra
0.21092 setgray
0.42946 0.51053 0.45015 0.52814 0.48632 0.5133 0.46606 0.49419 Metetra
0.19176 setgray
0.46606 0.49419 0.48632 0.5133 0.52295 0.49904 0.50311 0.47892 Metetra
0.17795 setgray
0.50311 0.47892 0.52295 0.49904 0.56008 0.48516 0.54064 0.46427 Metetra
0.16762 setgray
0.54064 0.46427 0.56008 0.48516 0.59774 0.4715 0.57871 0.44999 Metetra
0.15963 setgray
0.57871 0.44999 0.59774 0.4715 0.63595 0.45796 0.61733 0.4359 Metetra
0.1533 setgray
0.61733 0.4359 0.63595 0.45796 0.67472 0.44446 0.65653 0.42188 Metetra
0.14816 setgray
0.65653 0.42188 0.67472 0.44446 0.71408 0.43093 0.69634 0.40788 Metetra
0.14391 setgray
0.69634 0.40788 0.71408 0.43093 0.75405 0.41734 0.73675 0.39382 Metetra
0.14034 setgray
0.73675 0.39382 0.75405 0.41734 0.79463 0.40365 0.77781 0.37968 Metetra
0.13731 setgray
0.77781 0.37968 0.79463 0.40365 0.83585 0.38984 0.81951 0.36542 Metetra
0.64069 setgray
0.25782 0.64008 0.28608 0.59157 0.32136 0.57322 0.29653 0.58784 Metetra
0.47579 setgray
0.29653 0.58784 0.32136 0.57322 0.35722 0.54965 0.33445 0.54211 Metetra
0.33529 setgray
0.33445 0.54211 0.35722 0.54965 0.39323 0.52868 0.37134 0.51369 Metetra
0.26583 setgray
0.37134 0.51369 0.39323 0.52868 0.42946 0.51053 0.40814 0.49247 Metetra
0.22701 setgray
0.40814 0.49247 0.42946 0.51053 0.46606 0.49419 0.4452 0.47451 Metetra
0.20263 setgray
0.4452 0.47451 0.46606 0.49419 0.50311 0.47892 0.48267 0.45821 Metetra
0.186 setgray
0.48267 0.45821 0.50311 0.47892 0.54064 0.46427 0.52062 0.44279 Metetra
0.17396 setgray
0.52062 0.44279 0.54064 0.46427 0.57871 0.44999 0.55911 0.42787 Metetra
0.16486 setgray
0.55911 0.42787 0.57871 0.44999 0.61733 0.4359 0.59816 0.41321 Metetra
0.15774 setgray
0.59816 0.41321 0.61733 0.4359 0.65653 0.42188 0.63781 0.39868 Metetra
0.15202 setgray
0.63781 0.39868 0.65653 0.42188 0.69634 0.40788 0.67806 0.38418 Metetra
0.14733 setgray
0.67806 0.38418 0.69634 0.40788 0.73675 0.39382 0.71894 0.36964 Metetra
0.14341 setgray
0.71894 0.36964 0.73675 0.39382 0.77781 0.37968 0.76048 0.35502 Metetra
0.14009 setgray
0.76048 0.35502 0.77781 0.37968 0.81951 0.36542 0.80268 0.34029 Metetra
0.66 setgray
0.26962 0.61321 0.29653 0.58784 0.33445 0.54211 0.311 0.53138 Metetra
0.38 setgray
0.311 0.53138 0.33445 0.54211 0.37134 0.51369 0.34881 0.49662 Metetra
0.28667 setgray
0.34881 0.49662 0.37134 0.51369 0.40814 0.49247 0.38617 0.47309 Metetra
0.24 setgray
0.38617 0.47309 0.40814 0.49247 0.4452 0.47451 0.4237 0.45387 Metetra
0.212 setgray
0.4237 0.45387 0.4452 0.47451 0.48267 0.45821 0.46161 0.43669 Metetra
0.19333 setgray
0.46161 0.43669 0.48267 0.45821 0.52062 0.44279 0.5 0.42058 Metetra
0.18 setgray
0.5 0.42058 0.52062 0.44279 0.55911 0.42787 0.53892 0.40506 Metetra
0.17 setgray
0.53892 0.40506 0.55911 0.42787 0.59816 0.41321 0.57841 0.38985 Metetra
0.16222 setgray
0.57841 0.38985 0.59816 0.41321 0.63781 0.39868 0.61851 0.3748 Metetra
0.156 setgray
0.61851 0.3748 0.63781 0.39868 0.67806 0.38418 0.65922 0.35979 Metetra
0.15091 setgray
0.65922 0.35979 0.67806 0.38418 0.71894 0.36964 0.70058 0.34476 Metetra
0.14667 setgray
0.70058 0.34476 0.71894 0.36964 0.76048 0.35502 0.74261 0.32965 Metetra
0.14308 setgray
0.74261 0.32965 0.76048 0.35502 0.80268 0.34029 0.78532 0.31442 Metetra
0.51832 setgray
0.24819 0.55572 0.26962 0.61321 0.311 0.53138 0.28772 0.50611 Metetra
0.36761 setgray
0.28772 0.50611 0.311 0.53138 0.34881 0.49662 0.32581 0.47472 Metetra
0.28997 setgray
0.32581 0.47472 0.34881 0.49662 0.38617 0.47309 0.3636 0.45139 Metetra
0.24593 setgray
0.3636 0.45139 0.38617 0.47309 0.4237 0.45387 0.40157 0.4318 Metetra
0.2181 setgray
0.40157 0.4318 0.4237 0.45387 0.46161 0.43669 0.43992 0.41413 Metetra
0.19904 setgray
0.43992 0.41413 0.46161 0.43669 0.5 0.42058 0.47875 0.3975 Metetra
0.18522 setgray
0.47875 0.3975 0.5 0.42058 0.53892 0.40506 0.51811 0.38146 Metetra
0.17476 setgray
0.51811 0.38146 0.53892 0.40506 0.57841 0.38985 0.55806 0.36574 Metetra
0.16657 setgray
0.55806 0.36574 0.57841 0.38985 0.61851 0.3748 0.59861 0.35018 Metetra
0.15999 setgray
0.59861 0.35018 0.61851 0.3748 0.65922 0.35979 0.6398 0.33467 Metetra
0.15458 setgray
0.6398 0.33467 0.65922 0.35979 0.70058 0.34476 0.68166 0.31914 Metetra
0.15007 setgray
0.68166 0.31914 0.70058 0.34476 0.74261 0.32965 0.72419 0.30352 Metetra
0.14624 setgray
0.72419 0.30352 0.74261 0.32965 0.78532 0.31442 0.76742 0.28779 Metetra
0.40154 setgray
0.18985 0.51637 0.20798 0.60883 0.24819 0.55572 0.22672 0.49723 Metetra
0.37378 setgray
0.22672 0.49723 0.24819 0.55572 0.28772 0.50611 0.26449 0.47185 Metetra
0.32157 setgray
0.26449 0.47185 0.28772 0.50611 0.32581 0.47472 0.3024 0.44805 Metetra
0.27655 setgray
0.3024 0.44805 0.32581 0.47472 0.3636 0.45139 0.34045 0.42701 Metetra
0.24362 setgray
0.34045 0.42701 0.3636 0.45139 0.40157 0.4318 0.37881 0.408 Metetra
0.21989 setgray
0.37881 0.408 0.40157 0.4318 0.43992 0.41413 0.41758 0.39029 Metetra
0.20242 setgray
0.41758 0.39029 0.43992 0.41413 0.47875 0.3975 0.45684 0.37338 Metetra
0.18916 setgray
0.45684 0.37338 0.47875 0.3975 0.51811 0.38146 0.49666 0.35695 Metetra
0.17883 setgray
0.49666 0.35695 0.51811 0.38146 0.55806 0.36574 0.53706 0.34079 Metetra
0.17058 setgray
0.53706 0.34079 0.55806 0.36574 0.59861 0.35018 0.57809 0.32476 Metetra
0.16385 setgray
0.57809 0.32476 0.59861 0.35018 0.6398 0.33467 0.61977 0.30876 Metetra
0.15827 setgray
0.61977 0.30876 0.6398 0.33467 0.68166 0.31914 0.66213 0.29272 Metetra
0.15358 setgray
0.66213 0.29272 0.68166 0.31914 0.72419 0.30352 0.70518 0.2766 Metetra
0.14957 setgray
0.70518 0.2766 0.72419 0.30352 0.76742 0.28779 0.74895 0.26035 Metetra
0.30907 setgray
0.16685 0.47071 0.18985 0.51637 0.22672 0.49723 0.20335 0.45594 Metetra
0.30061 setgray
0.20335 0.45594 0.22672 0.49723 0.26449 0.47185 0.24064 0.43803 Metetra
0.28033 setgray
0.24064 0.43803 0.26449 0.47185 0.3024 0.44805 0.27847 0.41913 Metetra
0.25695 setgray
0.27847 0.41913 0.3024 0.44805 0.34045 0.42701 0.31672 0.40051 Metetra
0.23561 setgray
0.31672 0.40051 0.34045 0.42701 0.37881 0.408 0.3554 0.38252 Metetra
0.21777 setgray
0.3554 0.38252 0.37881 0.408 0.41758 0.39029 0.39457 0.36511 Metetra
0.20328 setgray
0.39457 0.36511 0.41758 0.39029 0.45684 0.37338 0.43426 0.34813 Metetra
0.19154 setgray
0.43426 0.34813 0.45684 0.37338 0.49666 0.35695 0.47453 0.33144 Metetra
0.18196 setgray
0.47453 0.33144 0.49666 0.35695 0.53706 0.34079 0.5154 0.31492 Metetra
0.17406 setgray
0.5154 0.31492 0.53706 0.34079 0.57809 0.32476 0.55691 0.29846 Metetra
0.16746 setgray
0.55691 0.29846 0.57809 0.32476 0.61977 0.30876 0.59909 0.282 Metetra
0.16189 setgray
0.59909 0.282 0.61977 0.30876 0.66213 0.29272 0.64196 0.26547 Metetra
0.15713 setgray
0.64196 0.26547 0.66213 0.29272 0.70518 0.2766 0.68555 0.24883 Metetra
0.15303 setgray
0.68555 0.24883 0.70518 0.2766 0.74895 0.26035 0.72988 0.23205 Metetra
0.26333 setgray
0.14211 0.43586 0.16685 0.47071 0.20335 0.45594 0.17868 0.4219 Metetra
0.2599 setgray
0.17868 0.4219 0.20335 0.45594 0.24064 0.43803 0.21597 0.40631 Metetra
0.25077 setgray
0.21597 0.40631 0.24064 0.43803 0.27847 0.41913 0.25387 0.38973 Metetra
0.23851 setgray
0.25387 0.38973 0.27847 0.41913 0.31672 0.40051 0.29233 0.37272 Metetra
0.22548 setgray
0.29233 0.37272 0.31672 0.40051 0.3554 0.38252 0.33133 0.35564 Metetra
0.21311 setgray
0.33133 0.35564 0.3554 0.38252 0.39457 0.36511 0.37087 0.33862 Metetra
0.20203 setgray
0.37087 0.33862 0.39457 0.36511 0.43426 0.34813 0.41098 0.3217 Metetra
0.19237 setgray
0.41098 0.3217 0.43426 0.34813 0.47453 0.33144 0.4517 0.30486 Metetra
0.18403 setgray
0.4517 0.30486 0.47453 0.33144 0.5154 0.31492 0.49305 0.28805 Metetra
0.17686 setgray
0.49305 0.28805 0.5154 0.31492 0.55691 0.29846 0.53505 0.27121 Metetra
0.17068 setgray
0.53505 0.27121 0.55691 0.29846 0.59909 0.282 0.57774 0.25431 Metetra
0.16532 setgray
0.57774 0.25431 0.59909 0.282 0.64196 0.26547 0.62114 0.23731 Metetra
0.16066 setgray
0.62114 0.23731 0.64196 0.26547 0.68555 0.24883 0.66527 0.22016 Metetra
0.15657 setgray
0.66527 0.22016 0.68555 0.24883 0.72988 0.23205 0.71017 0.20285 Metetra
0.23635 setgray
0.1162 0.40483 0.14211 0.43586 0.17868 0.4219 0.15298 0.3909 Metetra
0.23471 setgray
0.15298 0.3909 0.17868 0.4219 0.21597 0.40631 0.19044 0.37601 Metetra
0.23012 setgray
0.19044 0.37601 0.21597 0.40631 0.25387 0.38973 0.22853 0.36036 Metetra
0.22342 setgray
0.22853 0.36036 0.25387 0.38973 0.29233 0.37272 0.26724 0.34418 Metetra
0.21557 setgray
0.26724 0.34418 0.29233 0.37272 0.33133 0.35564 0.30655 0.32768 Metetra
0.20737 setgray
0.30655 0.32768 0.33133 0.35564 0.37087 0.33862 0.34646 0.31097 Metetra
0.19939 setgray
0.34646 0.31097 0.37087 0.33862 0.41098 0.3217 0.38698 0.29412 Metetra
0.19192 setgray
0.38698 0.29412 0.41098 0.3217 0.4517 0.30486 0.42815 0.27717 Metetra
0.18509 setgray
0.42815 0.27717 0.4517 0.30486 0.49305 0.28805 0.46997 0.26012 Metetra
0.17893 setgray
0.46997 0.26012 0.49305 0.28805 0.53505 0.27121 0.51247 0.24295 Metetra
0.17341 setgray
0.51247 0.24295 0.53505 0.27121 0.57774 0.25431 0.55568 0.22565 Metetra
0.16848 setgray
0.55568 0.22565 0.57774 0.25431 0.62114 0.23731 0.59962 0.20818 Metetra
0.16408 setgray
0.59962 0.20818 0.62114 0.23731 0.66527 0.22016 0.64431 0.19053 Metetra
0.16014 setgray
0.64431 0.19053 0.66527 0.22016 0.71017 0.20285 0.68979 0.17269 Metetra
0.21879 setgray
0.08929 0.37534 0.1162 0.40483 0.15298 0.3909 0.12634 0.36117 Metetra
0.21792 setgray
0.12634 0.36117 0.15298 0.3909 0.19044 0.37601 0.16403 0.34636 Metetra
0.21544 setgray
0.16403 0.34636 0.19044 0.37601 0.22853 0.36036 0.20239 0.33098 Metetra
0.21164 setgray
0.20239 0.33098 0.22853 0.36036 0.26724 0.34418 0.24138 0.31511 Metetra
0.20689 setgray
0.24138 0.31511 0.26724 0.34418 0.30655 0.32768 0.28101 0.29885 Metetra
0.20159 setgray
0.28101 0.29885 0.30655 0.32768 0.34646 0.31097 0.32129 0.28228 Metetra
0.19607 setgray
0.32129 0.28228 0.34646 0.31097 0.38698 0.29412 0.36223 0.26544 Metetra
0.19058 setgray
0.36223 0.26544 0.38698 0.29412 0.42815 0.27717 0.40384 0.24837 Metetra
0.18528 setgray
0.40384 0.24837 0.42815 0.27717 0.46997 0.26012 0.44613 0.2311 Metetra
0.18027 setgray
0.44613 0.2311 0.46997 0.26012 0.51247 0.24295 0.48914 0.21361 Metetra
0.17559 setgray
0.48914 0.21361 0.51247 0.24295 0.55568 0.22565 0.53287 0.19592 Metetra
0.17127 setgray
0.53287 0.19592 0.55568 0.22565 0.59962 0.20818 0.57736 0.17801 Metetra
0.1673 setgray
0.57736 0.17801 0.59962 0.20818 0.64431 0.19053 0.62263 0.15987 Metetra
0.16365 setgray
0.62263 0.15987 0.64431 0.19053 0.68979 0.17269 0.66871 0.14149 Metetra
0.20667 setgray
0.06144 0.34639 0.08929 0.37534 0.12634 0.36117 0.09876 0.33186 Metetra
0.20619 setgray
0.09876 0.33186 0.12634 0.36117 0.16403 0.34636 0.13675 0.31686 Metetra
0.20478 setgray
0.13675 0.31686 0.16403 0.34636 0.20239 0.33098 0.17539 0.30141 Metetra
0.20256 setgray
0.17539 0.30141 0.20239 0.33098 0.24138 0.31511 0.2147 0.28554 Metetra
0.19968 setgray
0.2147 0.28554 0.24138 0.31511 0.28101 0.29885 0.25468 0.26927 Metetra
0.19631 setgray
0.25468 0.26927 0.28101 0.29885 0.32129 0.28228 0.29534 0.25265 Metetra
0.19261 setgray
0.29534 0.25265 0.32129 0.28228 0.36223 0.26544 0.33669 0.23571 Metetra
0.18875 setgray
0.33669 0.23571 0.36223 0.26544 0.40384 0.24837 0.37874 0.21847 Metetra
0.18485 setgray
0.37874 0.21847 0.40384 0.24837 0.44613 0.2311 0.42151 0.20095 Metetra
0.18099 setgray
0.42151 0.20095 0.44613 0.2311 0.48914 0.21361 0.46502 0.18315 Metetra
0.17724 setgray
0.46502 0.18315 0.48914 0.21361 0.53287 0.19592 0.50929 0.16508 Metetra
0.17365 setgray
0.50929 0.16508 0.53287 0.19592 0.57736 0.17801 0.55434 0.14673 Metetra
0.17024 setgray
0.55434 0.14673 0.57736 0.17801 0.62263 0.15987 0.6002 0.12811 Metetra
0.16702 setgray
0.6002 0.12811 0.62263 0.15987 0.66871 0.14149 0.64688 0.1092 Metetra
0 setgray
0.002 setlinewidth
0.64594 0.09301 moveto
0.89589 0.47534 lineto
stroke
0.64594 0.09301 moveto
0.65863 0.31163 lineto
stroke
0.92319 0.67509 moveto
0.65863 0.31163 lineto
stroke
0.92319 0.67509 moveto
0.89589 0.47534 lineto
stroke
0.06558 0.32026 moveto
0.03248 0.52913 lineto
stroke
0.06558 0.32026 moveto
0.64594 0.09301 lineto
stroke
0.65863 0.31163 moveto
0.64594 0.09301 lineto
stroke
0.65863 0.31163 moveto
0.03248 0.52913 lineto
stroke
0.03248 0.52913 moveto
0.65863 0.31163 lineto
stroke
0.03248 0.52913 moveto
0.38687 0.8155 lineto
stroke
0.92319 0.67509 moveto
0.38687 0.8155 lineto
stroke
0.92319 0.67509 moveto
0.65863 0.31163 lineto
stroke
gsave
0.06558 0.32026 moveto
0.64594 0.09301 lineto
stroke
0.06123 0.3162 moveto
0.06993 0.32433 lineto
stroke
0 setgray
[(0)] 0.05688 0.31214 1 0.933946 Mshowa
0.19364 0.26422 moveto
0.20191 0.27278 lineto
stroke
0 setgray
[(1)] 0.1895 0.25994 0.96648 1 Mshowa
0.33416 0.20906 moveto
0.34194 0.21808 lineto
stroke
0 setgray
[(2)] 0.33027 0.20455 0.862234 1 Mshowa
0.48355 0.15044 moveto
0.49075 0.15993 lineto
stroke
0 setgray
[(3)] 0.47996 0.1457 0.757988 1 Mshowa
0.64269 0.08803 moveto
0.6492 0.09799 lineto
stroke
0 setgray
[(4)] 0.63943 0.08304 0.653742 1 Mshowa
grestore
gsave
0.64594 0.09301 moveto
0.89589 0.47534 lineto
stroke
0.65149 0.09084 moveto
0.6404 0.09518 lineto
stroke
0 setgray
[(1)] 0.65703 0.08867 -1 0.391569 Mshowa
0.72463 0.20278 moveto
0.71345 0.20686 lineto
stroke
0 setgray
[(1.5)] 0.73023 0.20075 -1 0.364128 Mshowa
0.78994 0.30274 moveto
0.77867 0.30657 lineto
stroke
0 setgray
[(2)] 0.79557 0.30082 -1 0.340282 Mshowa
0.8486 0.39252 moveto
0.83726 0.39615 lineto
stroke
0 setgray
[(2.5)] 0.85427 0.39071 -1 0.319367 Mshowa
0.90159 0.47362 moveto
0.89019 0.47705 lineto
stroke
0 setgray
[(3)] 0.90729 0.47191 -1 0.300874 Mshowa
grestore
gsave
0.06558 0.32026 moveto
0.03248 0.52913 lineto
stroke
0.06003 0.32243 moveto
0.07112 0.31809 lineto
stroke
0 setgray
[(0)] 0.05449 0.3246 1 -0.391569 Mshowa
0.05378 0.36177 moveto
0.06489 0.3575 lineto
stroke
0 setgray
[(1)] 0.04822 0.3639 1 -0.383285 Mshowa
0.04734 0.40224 moveto
0.05849 0.39807 lineto
stroke
0 setgray
[(2)] 0.04177 0.40433 1 -0.374736 Mshowa
0.04071 0.44392 moveto
0.05189 0.43983 lineto
stroke
0 setgray
[(3)] 0.03512 0.44597 1 -0.365908 Mshowa
0.03389 0.48685 moveto
0.0451 0.48285 lineto
stroke
0 setgray
[(4)] 0.02828 0.48885 1 -0.356787 Mshowa
0.02685 0.53108 moveto
0.0381 0.52717 lineto
stroke
0 setgray
[(5)] 0.02123 0.53303 1 -0.347359 Mshowa
grestore
% End of Graphics
MathPictureEnd
:[font = output; inactive; output; endGroup; ]
The Unformatted text for this cell was not generated.
Use options in the Actions Settings dialog box to control
when Unformatted text is generated.
;[o]
-SurfaceGraphics-
:[font = text; inactive; ]
Notice that something funny is happening near a = 2, and b = 0.  The error messages suggest that the graph "hits" inifinity near here.  Notice too that the natural frequency of the undamped oscillator is 2!  This sounds suspiciously like the dictionary definition given above!  Lets plot the response as a function of forcing frequnecy for a damping coefficient near b = 0.
:[font = input; startGroup; ]
Plot[F0 /. b -> 0.25, {a, 1,3}]
:[font = postscript; inactive; PostScript; output; pictureLeft = 39; pictureWidth = 282; pictureHeight = 174; preserveAspect; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
% Scaling calculations
-0.45238 0.47619 0.01472 0.14686 [
[(1.5)] 0.2619 0.00222 0 1 Msboxa
[(2)] 0.5 0.00222 0 1 Msboxa
[(2.5)] 0.7381 0.00222 0 1 Msboxa
[(3)] 0.97619 0.00222 0 1 Msboxa
[(1)] 0.01131 0.16158 1 0 Msboxa
[(2)] 0.01131 0.30844 1 0 Msboxa
[(3)] 0.01131 0.4553 1 0 Msboxa
[(4)] 0.01131 0.60217 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0.002 setlinewidth
0 0.01472 moveto
1 0.01472 lineto
stroke
0.2619 0.00847 moveto
0.2619 0.02097 lineto
stroke
0 setgray
[(1.5)] 0.2619 0.00222 0 1 Mshowa
0.5 0.00847 moveto
0.5 0.02097 lineto
stroke
0 setgray
[(2)] 0.5 0.00222 0 1 Mshowa
0.7381 0.00847 moveto
0.7381 0.02097 lineto
stroke
0 setgray
[(2.5)] 0.7381 0.00222 0 1 Mshowa
0.97619 0.00847 moveto
0.97619 0.02097 lineto
stroke
0 setgray
[(3)] 0.97619 0.00222 0 1 Mshowa
0.02381 0 moveto
0.02381 0.61803 lineto
stroke
0.01756 0.16158 moveto
0.03006 0.16158 lineto
stroke
0 setgray
[(1)] 0.01131 0.16158 1 0 Mshowa
0.01756 0.30844 moveto
0.03006 0.30844 lineto
stroke
0 setgray
[(2)] 0.01131 0.30844 1 0 Mshowa
0.01756 0.4553 moveto
0.03006 0.4553 lineto
stroke
0 setgray
[(3)] 0.01131 0.4553 1 0 Mshowa
0.01756 0.60217 moveto
0.03006 0.60217 lineto
stroke
0 setgray
[(4)] 0.01131 0.60217 1 0 Mshowa
grestore
grestore
0 0 moveto
1 0 lineto
1 0.618034 lineto
0 0.618034 lineto
closepath
clip
newpath
0 setgray
gsave
gsave
0.004 setlinewidth
0.02381 0.11229 moveto
0.06349 0.11816 lineto
0.10317 0.12535 lineto
0.14286 0.13424 lineto
0.18254 0.14543 lineto
0.22222 0.15982 lineto
0.2619 0.17883 lineto
0.28175 0.19077 lineto
0.30159 0.20487 lineto
0.34127 0.24218 lineto
0.36111 0.2673 lineto
0.38095 0.29863 lineto
0.40079 0.33817 lineto
0.42063 0.38828 lineto
0.46032 0.52134 lineto
0.47024 0.55534 lineto
0.4752 0.57037 lineto
0.48016 0.58327 lineto
0.48264 0.58872 lineto
0.48512 0.5934 lineto
0.4876 0.59725 lineto
0.49008 0.60019 lineto
0.49132 0.60131 lineto
0.49256 0.60219 lineto
0.4938 0.60281 lineto
0.49504 0.60319 lineto
0.49628 0.60332 lineto
0.49752 0.60319 lineto
0.49876 0.60281 lineto
0.5 0.60217 lineto
0.53968 0.48684 lineto
0.57937 0.34822 lineto
0.59921 0.29821 lineto
0.61905 0.25904 lineto
0.65873 0.20327 lineto
0.67857 0.18306 lineto
0.69841 0.16636 lineto
0.7381 0.1405 lineto
0.77778 0.1215 lineto
0.81746 0.10703 lineto
0.85714 0.09567 lineto
0.89683 0.08654 lineto
0.93651 0.07905 lineto
0.97619 0.07281 lineto
stroke
grestore
grestore
% End of Graphics
MathPictureEnd
:[font = output; inactive; output; endGroup; ]
The Unformatted text for this cell was not generated.
Use options in the Actions Settings dialog box to control
when Unformatted text is generated.
;[o]
-Graphics-
:[font = text; inactive; ]
The responce gets large near a = 2, and b = 0.25.  Let's actually find the full solution to the initial value problem.
:[font = input; startGroup; ]
y =(yh + yp) /. {a -> 2, b -> 0.25}
:[font = output; inactive; output; endGroup; ]
E^((-0.125 - 1.996089927833914*I)*t)*C[1] + 
  E^((-0.125 + 1.996089927833914*I)*t)*C[2] - 4.*Cos[2*t]
;[o]
 (-0.125 - 1.99609 I) t         (-0.125 + 1.99609 I) t
E                       C[1] + E                       C[2] - 4. Cos[2 t]
:[font = input; ]
<<Algebra/Trigonometry.m
:[font = input; startGroup; ]
ComplexToTrig[y]
:[font = output; inactive; output; endGroup; ]
-4.*Cos[2*t] + (C[1]*(Cos[1.996089927833914*t] + -I*Sin[1.996089927833914*t]))/
   E^(0.125*t) + (C[2]*(Cos[1.996089927833914*t] + I*Sin[1.996089927833914*t]))/
   E^(0.125*t)
;[o]
               C[1] (Cos[1.99609 t] + -I Sin[1.99609 t])
-4. Cos[2 t] + ----------------------------------------- + 
                                0.125 t
                               E
 
  C[2] (Cos[1.99609 t] + I Sin[1.99609 t])
  ----------------------------------------
                   0.125 t
                  E
:[font = input; startGroup; ]
ic1 =( y /. t-> 0) == 0
:[font = output; inactive; output; endGroup; ]
-4. + C[1] + C[2] == 0
;[o]
-4. + C[1] + C[2] == 0
:[font = input; startGroup; ]
ic2 = (D[y,t] /. t-> 0) == 0
:[font = output; inactive; output; endGroup; ]
(-0.125 - 1.996089927833914*I)*C[1] + (-0.125 + 1.996089927833914*I)*C[2] == 0
;[o]
(-0.125 - 1.99609 I) C[1] + (-0.125 + 1.99609 I) C[2] == 0
:[font = input; startGroup; ]
iceqns = { ic1, ic2}
:[font = output; inactive; output; endGroup; ]
{-4. + C[1] + C[2] == 0, (-0.125 - 1.996089927833914*I)*C[1] + 
    (-0.125 + 1.996089927833914*I)*C[2] == 0}
;[o]
{-4. + C[1] + C[2] == 0, (-0.125 - 1.99609 I) C[1] + 
 
    (-0.125 + 1.99609 I) C[2] == 0}
:[font = input; startGroup; ]
Solve[ iceqns, {C[1], C[2]}]
:[font = output; inactive; output; endGroup; ]
{{C[1] -> 2. + 0.1252448582170299*I, C[2] -> 2. - 0.1252448582170299*I}}
;[o]
{{C[1] -> 2. + 0.125245 I, C[2] -> 2. - 0.125245 I}}
:[font = input; startGroup; ]
y = y /. %
:[font = output; inactive; output; endGroup; ]
{(2. + 0.1252448582170299*I)*E^((-0.125 - 1.996089927833914*I)*t) + 
   (2. - 0.1252448582170299*I)*E^((-0.125 + 1.996089927833914*I)*t) - 
   4.*Cos[2*t]}
;[o]
                    (-0.125 - 1.99609 I) t
{(2. + 0.125245 I) E                       + 
 
                      (-0.125 + 1.99609 I) t
   (2. - 0.125245 I) E                       - 4. Cos[2 t]}
:[font = input; startGroup; ]
ComplexToTrig[ First[%]]
:[font = output; inactive; output; endGroup; ]
-4.*Cos[2*t] + ((2. + 0.1252448582170299*I)*
     (Cos[1.996089927833914*t] + -I*Sin[1.996089927833914*t]))/E^(0.125*t) + 
  ((2. - 0.1252448582170299*I)*(Cos[1.996089927833914*t] + 
       I*Sin[1.996089927833914*t]))/E^(0.125*t)
;[o]
               (2. + 0.125245 I) (Cos[1.99609 t] + -I Sin[1.99609 t])
-4. Cos[2 t] + ------------------------------------------------------ + 
                                       0.125 t
                                      E
 
  (2. - 0.125245 I) (Cos[1.99609 t] + I Sin[1.99609 t])
  -----------------------------------------------------
                         0.125 t
                        E
:[font = input; ]

:[font = input; startGroup; ]
trialsoln =Expand[%]
:[font = output; inactive; output; endGroup; ]
(4.*Cos[1.996089927833914*t])/E^(0.125*t) - 4.*Cos[2*t] + 
  (0.2504897164340599*Sin[1.996089927833914*t])/E^(0.125*t)
;[o]
4. Cos[1.99609 t]                 0.25049 Sin[1.99609 t]
----------------- - 4. Cos[2 t] + ----------------------
     0.125 t                              0.125 t
    E                                    E
:[font = input; startGroup; ]
Plot[ trialsoln,{t, 0, 40},PlotPoints -> 50 ]
:[font = message; inactive; ]
Plot::notnum: trialsoln does not evaluate to a real number at t=0..
:[font = postscript; inactive; PostScript; output; pictureLeft = 39; pictureWidth = 282; pictureHeight = 174; preserveAspect; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
% Scaling calculations
0.02381 0.02381 0.3093 0.07431 [
[(10)] 0.2619 0.2968 0 1 Msboxa
[(20)] 0.5 0.2968 0 1 Msboxa
[(30)] 0.7381 0.2968 0 1 Msboxa
[(40)] 0.97619 0.2968 0 1 Msboxa
[(-4)] 0.01131 0.01208 1 0 Msboxa
[(-2)] 0.01131 0.16069 1 0 Msboxa
[(2)] 0.01131 0.45791 1 0 Msboxa
[(4)] 0.01131 0.60652 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0.002 setlinewidth
0 0.3093 moveto
1 0.3093 lineto
stroke
0.2619 0.30305 moveto
0.2619 0.31555 lineto
stroke
0 setgray
[(10)] 0.2619 0.2968 0 1 Mshowa
0.5 0.30305 moveto
0.5 0.31555 lineto
stroke
0 setgray
[(20)] 0.5 0.2968 0 1 Mshowa
0.7381 0.30305 moveto
0.7381 0.31555 lineto
stroke
0 setgray
[(30)] 0.7381 0.2968 0 1 Mshowa
0.97619 0.30305 moveto
0.97619 0.31555 lineto
stroke
0 setgray
[(40)] 0.97619 0.2968 0 1 Mshowa
0.02381 0 moveto
0.02381 0.61803 lineto
stroke
0.01756 0.01208 moveto
0.03006 0.01208 lineto
stroke
0 setgray
[(-4)] 0.01131 0.01208 1 0 Mshowa
0.01756 0.16069 moveto
0.03006 0.16069 lineto
stroke
0 setgray
[(-2)] 0.01131 0.16069 1 0 Mshowa
0.01756 0.45791 moveto
0.03006 0.45791 lineto
stroke
0 setgray
[(2)] 0.01131 0.45791 1 0 Mshowa
0.01756 0.60652 moveto
0.03006 0.60652 lineto
stroke
0 setgray
[(4)] 0.01131 0.60652 1 0 Mshowa
grestore
grestore
0 0 moveto
1 0 lineto
1 0.618034 lineto
0 0.618034 lineto
closepath
clip
newpath
0 setgray
gsave
gsave
0.004 setlinewidth
0.02442 0.3093 moveto
0.02502 0.30931 lineto
0.02563 0.30932 lineto
0.02624 0.30935 lineto
0.02685 0.3094 lineto
0.02745 0.30948 lineto
0.02806 0.30958 lineto
0.02867 0.30971 lineto
0.02928 0.30988 lineto
0.02988 0.31009 lineto
0.0311 0.31064 lineto
0.03231 0.3114 lineto
0.03353 0.31237 lineto
0.03596 0.31504 lineto
0.03839 0.31869 lineto
0.04325 0.32872 lineto
0.0481 0.34099 lineto
0.05053 0.34716 lineto
0.05296 0.3528 lineto
0.05539 0.35749 lineto
0.05661 0.35934 lineto
0.05722 0.36012 lineto
0.05782 0.3608 lineto
0.05843 0.36136 lineto
0.05904 0.36181 lineto
0.05965 0.36214 lineto
0.06025 0.36234 lineto
0.06086 0.36241 lineto
0.06147 0.36234 lineto
0.06207 0.36214 lineto
0.06268 0.36179 lineto
0.06329 0.36129 lineto
0.0639 0.36065 lineto
0.06511 0.35891 lineto
0.06633 0.35656 lineto
0.06754 0.35358 lineto
0.06997 0.34581 lineto
0.0724 0.33571 lineto
0.08212 0.27929 lineto
0.08698 0.24938 lineto
0.08941 0.23641 lineto
0.09184 0.2257 lineto
0.09305 0.22138 lineto
0.09427 0.21786 lineto
0.09487 0.21642 lineto
0.09548 0.21519 lineto
0.09609 0.2142 lineto
0.0967 0.21343 lineto
0.0973 0.21291 lineto
0.09791 0.21262 lineto
Mistroke
0.09852 0.21259 lineto
0.09913 0.2128 lineto
0.09973 0.21327 lineto
0.10034 0.21399 lineto
0.10095 0.21497 lineto
0.10155 0.21621 lineto
0.10277 0.21945 lineto
0.10398 0.22371 lineto
0.10641 0.2352 lineto
0.10884 0.25036 lineto
0.11127 0.2687 lineto
0.12099 0.35887 lineto
0.12585 0.40089 lineto
0.12828 0.4177 lineto
0.12949 0.42467 lineto
0.13071 0.43056 lineto
0.13192 0.43528 lineto
0.13253 0.43719 lineto
0.13314 0.43878 lineto
0.13375 0.44004 lineto
0.13435 0.44098 lineto
0.13496 0.44158 lineto
0.13557 0.44185 lineto
0.13618 0.44177 lineto
0.13678 0.44135 lineto
0.13739 0.44058 lineto
0.138 0.43946 lineto
0.13921 0.43619 lineto
0.14043 0.43155 lineto
0.14164 0.42557 lineto
0.14286 0.41828 lineto
0.14529 0.40005 lineto
0.15015 0.35145 lineto
0.155 0.29306 lineto
0.15986 0.23432 lineto
0.16229 0.20795 lineto
0.16472 0.18519 lineto
0.16594 0.17549 lineto
0.16715 0.16707 lineto
0.16837 0.16003 lineto
0.16958 0.15447 lineto
0.17019 0.15227 lineto
0.1708 0.15046 lineto
0.1714 0.14906 lineto
0.17201 0.14806 lineto
0.17262 0.14748 lineto
0.17323 0.14731 lineto
0.17383 0.14757 lineto
0.17444 0.14824 lineto
0.17505 0.14934 lineto
Mistroke
0.17566 0.15086 lineto
0.17687 0.15515 lineto
0.17809 0.16109 lineto
0.1793 0.16864 lineto
0.18173 0.18827 lineto
0.18416 0.21335 lineto
0.18902 0.27581 lineto
0.19388 0.34621 lineto
0.19874 0.413 lineto
0.20117 0.44143 lineto
0.2036 0.46483 lineto
0.20481 0.4743 lineto
0.20603 0.48213 lineto
0.20663 0.4854 lineto
0.20724 0.48822 lineto
0.20785 0.4906 lineto
0.20845 0.4925 lineto
0.20906 0.49395 lineto
0.20967 0.49491 lineto
0.21028 0.4954 lineto
0.21088 0.49541 lineto
0.21149 0.49493 lineto
0.2121 0.49397 lineto
0.21271 0.49253 lineto
0.21331 0.4906 lineto
0.21392 0.4882 lineto
0.21453 0.48532 lineto
0.21574 0.47817 lineto
0.21817 0.45852 lineto
0.2206 0.43236 lineto
0.22303 0.40072 lineto
0.22789 0.32612 lineto
0.23275 0.24673 lineto
0.23761 0.17566 lineto
0.24004 0.14711 lineto
0.24125 0.13517 lineto
0.24247 0.12497 lineto
0.24368 0.11663 lineto
0.24429 0.11319 lineto
0.2449 0.11024 lineto
0.24551 0.10781 lineto
0.24611 0.10589 lineto
0.24672 0.10449 lineto
0.24733 0.10362 lineto
0.24793 0.10329 lineto
0.24854 0.10349 lineto
0.24915 0.10422 lineto
0.24976 0.10549 lineto
0.25036 0.10729 lineto
0.25097 0.10962 lineto
Mistroke
0.25219 0.11586 lineto
0.2534 0.12414 lineto
0.25462 0.13439 lineto
0.25705 0.1604 lineto
0.2619 0.23055 lineto
0.26676 0.31519 lineto
0.27162 0.40054 lineto
0.27405 0.43901 lineto
0.27648 0.47245 lineto
0.27891 0.49941 lineto
0.28013 0.51008 lineto
0.28134 0.5187 lineto
0.28256 0.52519 lineto
0.28316 0.52761 lineto
0.28377 0.52947 lineto
0.28438 0.53075 lineto
0.28499 0.53147 lineto
0.28559 0.53161 lineto
0.2862 0.53117 lineto
0.28681 0.53015 lineto
0.28741 0.52856 lineto
0.28802 0.52639 lineto
0.28863 0.52366 lineto
0.29106 0.50717 lineto
0.29227 0.49574 lineto
0.29349 0.48232 lineto
0.29592 0.45007 lineto
0.30564 0.27641 lineto
0.3105 0.18805 lineto
0.31293 0.15007 lineto
0.31535 0.11843 lineto
0.31657 0.10543 lineto
0.31778 0.0945 lineto
0.319 0.08577 lineto
0.31961 0.08226 lineto
0.32021 0.07933 lineto
0.32082 0.077 lineto
0.32143 0.07527 lineto
0.32204 0.07414 lineto
0.32264 0.07362 lineto
0.32325 0.07371 lineto
0.32386 0.07442 lineto
0.32447 0.07573 lineto
0.32507 0.07766 lineto
0.32629 0.08332 lineto
0.3275 0.09136 lineto
0.32872 0.10168 lineto
0.32993 0.1142 lineto
0.33479 0.1834 lineto
0.34451 0.37195 lineto
Mistroke
0.34937 0.46048 lineto
0.3518 0.49657 lineto
0.35301 0.51185 lineto
0.35423 0.52508 lineto
0.35544 0.53609 lineto
0.35666 0.54478 lineto
0.35726 0.54821 lineto
0.35787 0.55104 lineto
0.35848 0.55323 lineto
0.35909 0.5548 lineto
0.35969 0.55573 lineto
0.3603 0.55602 lineto
0.36091 0.55567 lineto
0.36152 0.55468 lineto
0.36212 0.55305 lineto
0.36273 0.55078 lineto
0.36395 0.54436 lineto
0.36516 0.53548 lineto
0.36638 0.52423 lineto
0.3688 0.49506 lineto
0.37366 0.41465 lineto
0.38338 0.21549 lineto
0.38581 0.16966 lineto
0.38824 0.12943 lineto
0.39067 0.09649 lineto
0.39189 0.0832 lineto
0.3931 0.07224 lineto
0.39431 0.06372 lineto
0.39492 0.0604 lineto
0.39553 0.05773 lineto
0.39614 0.05571 lineto
0.39674 0.05435 lineto
0.39735 0.05365 lineto
0.39796 0.05361 lineto
0.39857 0.05424 lineto
0.39917 0.05553 lineto
0.39978 0.05749 lineto
0.40039 0.0601 lineto
0.4016 0.06726 lineto
0.40282 0.07696 lineto
0.40403 0.08909 lineto
0.40525 0.10353 lineto
0.40768 0.13876 lineto
0.41254 0.22914 lineto
0.4174 0.33341 lineto
0.42225 0.43448 lineto
0.42468 0.47851 lineto
0.42711 0.51567 lineto
0.42954 0.54439 lineto
0.43076 0.55519 lineto
Mistroke
0.43137 0.55964 lineto
0.43197 0.56345 lineto
0.43258 0.5666 lineto
0.43319 0.56908 lineto
0.43379 0.57089 lineto
0.4344 0.57202 lineto
0.43501 0.57246 lineto
0.43562 0.57223 lineto
0.43622 0.57131 lineto
0.43683 0.56971 lineto
0.43744 0.56742 lineto
0.43805 0.56447 lineto
0.43926 0.55657 lineto
0.44048 0.54609 lineto
0.44169 0.53313 lineto
0.44655 0.45948 lineto
0.45141 0.36064 lineto
0.45627 0.25276 lineto
0.46113 0.15355 lineto
0.46356 0.11245 lineto
0.46599 0.0794 lineto
0.4672 0.06635 lineto
0.46842 0.05581 lineto
0.46902 0.05152 lineto
0.46963 0.04789 lineto
0.47024 0.04494 lineto
0.47085 0.04268 lineto
0.47145 0.04111 lineto
0.47206 0.04023 lineto
0.47267 0.04006 lineto
0.47328 0.04058 lineto
0.47388 0.04181 lineto
0.47449 0.04373 lineto
0.4751 0.04634 lineto
0.4757 0.04964 lineto
0.47692 0.05825 lineto
0.47813 0.06949 lineto
0.48056 0.09936 lineto
0.48542 0.18387 lineto
0.49028 0.28945 lineto
0.49514 0.3988 lineto
0.49757 0.44922 lineto
0.5 0.49394 lineto
0.50243 0.5311 lineto
0.50364 0.54635 lineto
0.50486 0.55914 lineto
0.50607 0.56935 lineto
0.50668 0.57345 lineto
0.50729 0.57687 lineto
0.5079 0.57959 lineto
Mistroke
0.5085 0.58161 lineto
0.50911 0.58292 lineto
0.50972 0.58353 lineto
0.51033 0.58342 lineto
0.51093 0.58259 lineto
0.51154 0.58106 lineto
0.51215 0.57882 lineto
0.51276 0.57587 lineto
0.51336 0.57223 lineto
0.51458 0.56291 lineto
0.51701 0.53644 lineto
0.51944 0.50049 lineto
0.52915 0.2959 lineto
0.53401 0.18722 lineto
0.53887 0.0982 lineto
0.54009 0.08086 lineto
0.5413 0.06587 lineto
0.54252 0.0534 lineto
0.54373 0.04358 lineto
0.54434 0.0397 lineto
0.54495 0.03652 lineto
0.54555 0.03404 lineto
0.54616 0.03228 lineto
0.54677 0.03124 lineto
0.54738 0.03093 lineto
0.54798 0.03133 lineto
0.54859 0.03246 lineto
0.5492 0.03431 lineto
0.54981 0.03688 lineto
0.55041 0.04016 lineto
0.55102 0.04414 lineto
0.55224 0.05415 lineto
0.55345 0.06683 lineto
0.55588 0.09964 lineto
0.55831 0.14119 lineto
0.56803 0.35684 lineto
0.57289 0.46278 lineto
0.57532 0.50737 lineto
0.57775 0.5438 lineto
0.57896 0.55847 lineto
0.58017 0.57056 lineto
0.58078 0.57559 lineto
0.58139 0.57993 lineto
0.582 0.58358 lineto
0.5826 0.5865 lineto
0.58321 0.58871 lineto
0.58382 0.5902 lineto
0.58443 0.59095 lineto
0.58503 0.59097 lineto
0.58564 0.59026 lineto
Mistroke
0.58625 0.58881 lineto
0.58686 0.58664 lineto
0.58746 0.58375 lineto
0.58868 0.57583 lineto
0.58989 0.56513 lineto
0.59232 0.53586 lineto
0.59475 0.49716 lineto
0.59718 0.4506 lineto
0.6069 0.22752 lineto
0.61176 0.12633 lineto
0.61419 0.08603 lineto
0.6154 0.06926 lineto
0.61662 0.05496 lineto
0.61783 0.04331 lineto
0.61905 0.03441 lineto
0.61966 0.03103 lineto
0.62026 0.02837 lineto
0.62087 0.02644 lineto
0.62148 0.02524 lineto
0.62208 0.02479 lineto
0.62269 0.02507 lineto
0.6233 0.02609 lineto
0.62391 0.02785 lineto
0.62451 0.03035 lineto
0.62512 0.03357 lineto
0.62634 0.04215 lineto
0.62755 0.05352 lineto
0.62877 0.06755 lineto
0.6312 0.10301 lineto
0.63605 0.19792 lineto
0.64091 0.31133 lineto
0.64577 0.42465 lineto
0.6482 0.47537 lineto
0.65063 0.51924 lineto
0.65306 0.55444 lineto
0.65428 0.56832 lineto
0.65549 0.5795 lineto
0.6561 0.58405 lineto
0.65671 0.58789 lineto
0.65731 0.591 lineto
0.65792 0.59337 lineto
0.65853 0.59501 lineto
0.65914 0.59591 lineto
0.65974 0.59606 lineto
0.66035 0.59547 lineto
0.66096 0.59413 lineto
0.66156 0.59205 lineto
0.66217 0.58923 lineto
0.66278 0.58569 lineto
0.66399 0.57645 lineto
Mistroke
0.66521 0.56443 lineto
0.66764 0.53256 lineto
0.67007 0.4914 lineto
0.67493 0.38831 lineto
0.67979 0.27205 lineto
0.68465 0.16173 lineto
0.68707 0.11458 lineto
0.6895 0.07547 lineto
0.69072 0.05946 lineto
0.69193 0.04604 lineto
0.69315 0.03536 lineto
0.69436 0.02752 lineto
0.69497 0.02469 lineto
0.69558 0.0226 lineto
0.69619 0.02126 lineto
0.69679 0.02067 lineto
0.6974 0.02083 lineto
0.69801 0.02174 lineto
0.69862 0.0234 lineto
0.69922 0.0258 lineto
0.70044 0.03281 lineto
0.70165 0.04269 lineto
0.70287 0.05536 lineto
0.70408 0.07067 lineto
0.70894 0.15483 lineto
0.7138 0.26449 lineto
0.71866 0.38167 lineto
0.72352 0.48712 lineto
0.72595 0.52987 lineto
0.72716 0.54791 lineto
0.72838 0.56348 lineto
0.72959 0.57642 lineto
0.73081 0.58658 lineto
0.73141 0.59058 lineto
0.73202 0.59385 lineto
0.73263 0.59639 lineto
0.73324 0.59817 lineto
0.73384 0.59921 lineto
0.73445 0.59949 lineto
0.73506 0.59902 lineto
0.73567 0.59779 lineto
0.73627 0.59581 lineto
0.73688 0.59309 lineto
0.7381 0.58543 lineto
0.73931 0.5749 lineto
0.74052 0.56161 lineto
0.74295 0.5273 lineto
0.74781 0.43327 lineto
0.75267 0.31876 lineto
0.75753 0.20256 lineto
Mistroke
0.75996 0.14988 lineto
0.76239 0.10378 lineto
0.76482 0.06619 lineto
0.76603 0.05109 lineto
0.76725 0.03867 lineto
0.76846 0.02906 lineto
0.76907 0.02534 lineto
0.76968 0.02236 lineto
0.77029 0.02013 lineto
0.77089 0.01865 lineto
0.7715 0.01793 lineto
0.77211 0.01796 lineto
0.77272 0.01875 lineto
0.77332 0.0203 lineto
0.77454 0.02564 lineto
0.77515 0.02943 lineto
0.77575 0.03394 lineto
0.77697 0.0451 lineto
0.7794 0.07554 lineto
0.78183 0.11569 lineto
0.79155 0.33571 lineto
0.7964 0.44902 lineto
0.79883 0.49815 lineto
0.80126 0.53947 lineto
0.80369 0.57126 lineto
0.80491 0.58314 lineto
0.80552 0.58803 lineto
0.80612 0.59218 lineto
0.80673 0.59561 lineto
0.80734 0.59828 lineto
0.80794 0.60021 lineto
0.80855 0.60138 lineto
0.80916 0.60179 lineto
0.80977 0.60144 lineto
0.81037 0.60033 lineto
0.81098 0.59846 lineto
0.81159 0.59583 lineto
0.8122 0.59247 lineto
0.81341 0.58353 lineto
0.81463 0.57174 lineto
0.81584 0.55722 lineto
0.81827 0.52061 lineto
0.8207 0.47521 lineto
0.83042 0.24716 lineto
0.83528 0.13857 lineto
0.83771 0.0938 lineto
0.84014 0.05795 lineto
0.84135 0.04386 lineto
0.84257 0.03253 lineto
0.84317 0.02793 lineto
Mistroke
0.84378 0.02407 lineto
0.84439 0.02095 lineto
0.845 0.01858 lineto
0.8456 0.01696 lineto
0.84621 0.01611 lineto
0.84682 0.01602 lineto
0.84742 0.01669 lineto
0.84803 0.01813 lineto
0.84864 0.02032 lineto
0.84925 0.02326 lineto
0.84985 0.02695 lineto
0.85957 0.17392 lineto
0.86929 0.40643 lineto
0.87172 0.46062 lineto
0.87415 0.50855 lineto
0.87658 0.54822 lineto
0.87779 0.56443 lineto
0.87901 0.57799 lineto
0.88022 0.58875 lineto
0.88083 0.59305 lineto
0.88144 0.59661 lineto
0.88205 0.59943 lineto
0.88265 0.60149 lineto
0.88326 0.60278 lineto
0.88387 0.60332 lineto
0.88448 0.60309 lineto
0.88508 0.60209 lineto
0.88569 0.60034 lineto
0.8863 0.59782 lineto
0.88751 0.59055 lineto
0.88873 0.58035 lineto
0.89116 0.55163 lineto
0.89359 0.51284 lineto
0.89845 0.41184 lineto
0.9033 0.29395 lineto
0.90816 0.17852 lineto
0.91059 0.12776 lineto
0.91302 0.08452 lineto
0.91424 0.06629 lineto
0.91545 0.0506 lineto
0.91667 0.03759 lineto
0.91788 0.02741 lineto
0.91849 0.02341 lineto
0.9191 0.02015 lineto
0.9197 0.01765 lineto
0.92031 0.01591 lineto
0.92092 0.01493 lineto
0.92153 0.01472 lineto
0.92213 0.01527 lineto
0.92274 0.01659 lineto
Mistroke
0.92335 0.01867 lineto
0.92396 0.0215 lineto
0.92517 0.02941 lineto
0.92638 0.04023 lineto
0.9276 0.05386 lineto
0.93003 0.08891 lineto
0.93246 0.13311 lineto
0.93732 0.24135 lineto
0.94218 0.3608 lineto
0.94704 0.47184 lineto
0.94947 0.51836 lineto
0.9519 0.55622 lineto
0.95311 0.57139 lineto
0.95432 0.58383 lineto
0.95554 0.59342 lineto
0.95615 0.59711 lineto
0.95675 0.60006 lineto
0.97619 0.34146 lineto
Mfstroke
grestore
grestore
% End of Graphics
MathPictureEnd
:[font = output; inactive; output; endGroup; ]
The Unformatted text for this cell was not generated.
Use options in the Actions Settings dialog box to control
when Unformatted text is generated.
;[o]
-Graphics-
:[font = text; inactive; ]
So the solution has been amplified !   The steady state amplitude is about double that of the input!  Now let's see what happpens when there is no friction.  The equation has changed considerably, so we should properly re-solve from the beginning.
:[font = input; startGroup; ]
hde = z''[t] + 4 z[t]  == 0
:[font = output; inactive; output; endGroup; ]
4*z[t] + Derivative[2][z][t] == 0
;[o]
4 z[t] + z''[t] == 0
:[font = input; startGroup; ]
DSolve[hde, z[t], t]
:[font = output; inactive; output; endGroup; ]
{{z[t] -> C[2]*Cos[-2*t] + C[1]*Sin[-2*t]}}
;[o]
{{z[t] -> C[2] Cos[-2 t] + C[1] Sin[-2 t]}}
:[font = input; startGroup; ]
zh = TrigCanonical[z[t] /. %]
:[font = output; inactive; output; endGroup; ]
C[2]*Cos[2*t] - C[1]*Sin[2*t]
;[o]
C[2] Cos[2 t] - C[1] Sin[2 t]
:[font = input; startGroup; ]
zp = C t Cos[2 t] + D t Sin[2 t]
:[font = output; inactive; output; endGroup; ]
C*t*Cos[2*t] + D*t*Sin[2*t]
;[o]
C t Cos[2 t] + D t Sin[2 t]
:[font = input; startGroup; ]
D[ zp, {t,2} ] + 4 zp
:[font = output; inactive; output; endGroup; ]
4*D*Cos[2*t] - 4*C*t*Cos[2*t] - 4*C*Sin[2*t] - 4*D*t*Sin[2*t] + 
  4*(C*t*Cos[2*t] + D*t*Sin[2*t])
;[o]
4 D Cos[2 t] - 4 C t Cos[2 t] - 4 C Sin[2 t] - 4 D t Sin[2 t] + 
 
  4 (C t Cos[2 t] + D t Sin[2 t])
:[font = input; startGroup; ]
Simplify[%]
:[font = output; inactive; output; endGroup; ]
4*D*Cos[2*t] - 4*C*Sin[2*t]
;[o]
4 D Cos[2 t] - 4 C Sin[2 t]
:[font = input; startGroup; ]
zp = (-1/2) t Cos[ 2t]
:[font = output; inactive; output; endGroup; ]
-(t*Cos[2*t])/2
;[o]
-(t Cos[2 t])
-------------
      2
:[font = input; startGroup; ]
D[ zp, {t,2}] + 4 zp
:[font = output; inactive; output; endGroup; ]
2*Sin[2*t]
;[o]
2 Sin[2 t]
:[font = input; startGroup; ]
z = zh + zp
:[font = output; inactive; output; endGroup; ]
-(t*Cos[2*t])/2 + C[2]*Cos[2*t] - C[1]*Sin[2*t]
;[o]
-(t Cos[2 t])
------------- + C[2] Cos[2 t] - C[1] Sin[2 t]
      2
:[font = input; startGroup; ]
ic1 = (z /. t -> 0) ==0
:[font = output; inactive; output; endGroup; ]
C[2] == 0
;[o]
C[2] == 0
:[font = input; startGroup; ]
ic2 = (D[z,t] /. t -> 0) == 0
:[font = output; inactive; output; endGroup; ]
-1/2 - 2*C[1] == 0
;[o]
  1
-(-) - 2 C[1] == 0
  2
:[font = input; startGroup; ]
Solve[ {ic1, ic2}, {C[1], C[2]}]
:[font = output; inactive; output; endGroup; ]
{{C[1] -> -1/4, C[2] -> 0}}
;[o]
            1
{{C[1] -> -(-), C[2] -> 0}}
            4
:[font = input; startGroup; ]
z = First[First[z /. %]]
:[font = output; inactive; output; endGroup; ]
-(t*Cos[2*t])/2 + Sin[2*t]/4
;[o]
-(t Cos[2 t])   Sin[2 t]
------------- + --------
      2            4
:[font = input; startGroup; ]
Plot[ z, {t, 0, 40}, PlotPoints -> 50]
:[font = postscript; inactive; PostScript; output; pictureLeft = 39; pictureWidth = 282; pictureHeight = 174; preserveAspect; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
% Scaling calculations
0.02381 0.02381 0.3052 0.01541 [
[(10)] 0.2619 0.2927 0 1 Msboxa
[(20)] 0.5 0.2927 0 1 Msboxa
[(30)] 0.7381 0.2927 0 1 Msboxa
[(40)] 0.97619 0.2927 0 1 Msboxa
[(-10)] 0.01131 0.15108 1 0 Msboxa
[(10)] 0.01131 0.45931 1 0 Msboxa
[(20)] 0.01131 0.61343 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0.002 setlinewidth
0 0.3052 moveto
1 0.3052 lineto
stroke
0.2619 0.29895 moveto
0.2619 0.31145 lineto
stroke
0 setgray
[(10)] 0.2619 0.2927 0 1 Mshowa
0.5 0.29895 moveto
0.5 0.31145 lineto
stroke
0 setgray
[(20)] 0.5 0.2927 0 1 Mshowa
0.7381 0.29895 moveto
0.7381 0.31145 lineto
stroke
0 setgray
[(30)] 0.7381 0.2927 0 1 Mshowa
0.97619 0.29895 moveto
0.97619 0.31145 lineto
stroke
0 setgray
[(40)] 0.97619 0.2927 0 1 Mshowa
0.02381 0 moveto
0.02381 0.61803 lineto
stroke
0.01756 0.15108 moveto
0.03006 0.15108 lineto
stroke
0 setgray
[(-10)] 0.01131 0.15108 1 0 Mshowa
0.01756 0.45931 moveto
0.03006 0.45931 lineto
stroke
0 setgray
[(10)] 0.01131 0.45931 1 0 Mshowa
0.01756 0.61343 moveto
0.03006 0.61343 lineto
stroke
0 setgray
[(20)] 0.01131 0.61343 1 0 Mshowa
grestore
grestore
0 0 moveto
1 0 lineto
1 0.618034 lineto
0 0.618034 lineto
closepath
clip
newpath
0 setgray
gsave
gsave
0.004 setlinewidth
0.02381 0.3052 moveto
0.02442 0.3052 lineto
0.02502 0.3052 lineto
0.02563 0.3052 lineto
0.02624 0.30521 lineto
0.02685 0.30522 lineto
0.02745 0.30524 lineto
0.02806 0.30526 lineto
0.02867 0.30529 lineto
0.02928 0.30532 lineto
0.02988 0.30537 lineto
0.0311 0.30548 lineto
0.03231 0.30564 lineto
0.03353 0.30585 lineto
0.03596 0.30643 lineto
0.03839 0.30722 lineto
0.04325 0.30943 lineto
0.0481 0.3122 lineto
0.05296 0.31492 lineto
0.05539 0.31603 lineto
0.05661 0.31648 lineto
0.05782 0.31685 lineto
0.05843 0.31699 lineto
0.05904 0.31711 lineto
0.05965 0.3172 lineto
0.06025 0.31726 lineto
0.06086 0.3173 lineto
0.06147 0.3173 lineto
0.06207 0.31727 lineto
0.06268 0.31721 lineto
0.06329 0.31711 lineto
0.0639 0.31698 lineto
0.06511 0.31661 lineto
0.06633 0.3161 lineto
0.06754 0.31544 lineto
0.06997 0.31369 lineto
0.0724 0.31136 lineto
0.07726 0.30526 lineto
0.08212 0.29793 lineto
0.08698 0.29057 lineto
0.08941 0.28731 lineto
0.09184 0.28458 lineto
0.09305 0.28345 lineto
0.09427 0.28252 lineto
0.09487 0.28213 lineto
0.09548 0.2818 lineto
0.09609 0.28152 lineto
0.0967 0.2813 lineto
0.0973 0.28113 lineto
0.09791 0.28103 lineto
Mistroke
0.09852 0.28099 lineto
0.09913 0.28101 lineto
0.09973 0.2811 lineto
0.10034 0.28125 lineto
0.10095 0.28147 lineto
0.10155 0.28175 lineto
0.10277 0.28251 lineto
0.10398 0.28353 lineto
0.10641 0.28636 lineto
0.10884 0.29016 lineto
0.11127 0.29482 lineto
0.12099 0.31844 lineto
0.12585 0.32981 lineto
0.12828 0.33446 lineto
0.12949 0.33641 lineto
0.13071 0.33808 lineto
0.13192 0.33945 lineto
0.13253 0.34 lineto
0.13314 0.34048 lineto
0.13375 0.34087 lineto
0.13435 0.34116 lineto
0.13496 0.34137 lineto
0.13557 0.34149 lineto
0.13618 0.34151 lineto
0.13678 0.34143 lineto
0.13739 0.34127 lineto
0.138 0.341 lineto
0.13861 0.34064 lineto
0.13921 0.34018 lineto
0.14043 0.33897 lineto
0.14164 0.33739 lineto
0.14286 0.33543 lineto
0.14529 0.33046 lineto
0.15015 0.31692 lineto
0.15986 0.28323 lineto
0.16229 0.27544 lineto
0.16472 0.26864 lineto
0.16715 0.26314 lineto
0.16837 0.26096 lineto
0.16958 0.25922 lineto
0.17019 0.25852 lineto
0.1708 0.25793 lineto
0.1714 0.25746 lineto
0.17201 0.25711 lineto
0.17262 0.25689 lineto
0.17323 0.25679 lineto
0.17383 0.25681 lineto
0.17444 0.25697 lineto
0.17505 0.25724 lineto
0.17566 0.25765 lineto
Mistroke
0.17626 0.25819 lineto
0.17687 0.25885 lineto
0.17809 0.26055 lineto
0.1793 0.26274 lineto
0.18173 0.26855 lineto
0.18416 0.27609 lineto
0.18902 0.2952 lineto
0.19388 0.31716 lineto
0.19874 0.33838 lineto
0.20117 0.34757 lineto
0.2036 0.35522 lineto
0.20481 0.35836 lineto
0.20603 0.36098 lineto
0.20724 0.36305 lineto
0.20785 0.36388 lineto
0.20845 0.36455 lineto
0.20906 0.36507 lineto
0.20967 0.36544 lineto
0.21028 0.36566 lineto
0.21088 0.36572 lineto
0.21149 0.36562 lineto
0.2121 0.36536 lineto
0.21271 0.36495 lineto
0.21331 0.36437 lineto
0.21392 0.36364 lineto
0.21453 0.36275 lineto
0.21574 0.36051 lineto
0.21817 0.35421 lineto
0.2206 0.3457 lineto
0.22303 0.33528 lineto
0.22789 0.31033 lineto
0.23275 0.2833 lineto
0.23761 0.25867 lineto
0.24004 0.24862 lineto
0.24125 0.24437 lineto
0.24247 0.24072 lineto
0.24368 0.23769 lineto
0.24429 0.23643 lineto
0.2449 0.23534 lineto
0.24551 0.23442 lineto
0.24611 0.23369 lineto
0.24672 0.23314 lineto
0.24733 0.23277 lineto
0.24793 0.23259 lineto
0.24854 0.2326 lineto
0.24915 0.2328 lineto
0.24976 0.23319 lineto
0.25036 0.23377 lineto
0.25097 0.23454 lineto
0.25219 0.23664 lineto
Mistroke
0.2534 0.23948 lineto
0.25462 0.24304 lineto
0.25705 0.25218 lineto
0.2619 0.27727 lineto
0.26676 0.30809 lineto
0.27162 0.33969 lineto
0.27405 0.35411 lineto
0.27648 0.36677 lineto
0.27891 0.37709 lineto
0.28013 0.38122 lineto
0.28134 0.3846 lineto
0.28256 0.38718 lineto
0.28316 0.38816 lineto
0.28377 0.38892 lineto
0.28438 0.38948 lineto
0.28499 0.38981 lineto
0.28559 0.38993 lineto
0.2862 0.38982 lineto
0.28681 0.3895 lineto
0.28741 0.38895 lineto
0.28802 0.38818 lineto
0.28863 0.38719 lineto
0.29106 0.38108 lineto
0.29227 0.37677 lineto
0.29349 0.37168 lineto
0.29592 0.35932 lineto
0.30564 0.29122 lineto
0.3105 0.25578 lineto
0.31293 0.24035 lineto
0.31535 0.22737 lineto
0.31657 0.22199 lineto
0.31778 0.21744 lineto
0.319 0.21376 lineto
0.31961 0.21226 lineto
0.32021 0.21101 lineto
0.32082 0.20999 lineto
0.32143 0.20922 lineto
0.32204 0.20869 lineto
0.32264 0.20841 lineto
0.32325 0.20839 lineto
0.32386 0.20861 lineto
0.32447 0.20909 lineto
0.32507 0.20982 lineto
0.32629 0.21204 lineto
0.3269 0.21352 lineto
0.3275 0.21525 lineto
0.32993 0.22453 lineto
0.33236 0.23733 lineto
0.33479 0.25317 lineto
0.34451 0.33314 lineto
Mistroke
0.34937 0.37149 lineto
0.3518 0.38732 lineto
0.35301 0.39408 lineto
0.35423 0.39995 lineto
0.35544 0.40488 lineto
0.35666 0.40881 lineto
0.35726 0.41038 lineto
0.35787 0.41168 lineto
0.35848 0.41271 lineto
0.35909 0.41347 lineto
0.35969 0.41394 lineto
0.3603 0.41413 lineto
0.36091 0.41404 lineto
0.36152 0.41366 lineto
0.36212 0.413 lineto
0.36273 0.41206 lineto
0.36395 0.40933 lineto
0.36516 0.40549 lineto
0.36638 0.40058 lineto
0.3688 0.38772 lineto
0.37366 0.35174 lineto
0.38338 0.26071 lineto
0.38581 0.23941 lineto
0.38824 0.22056 lineto
0.39067 0.20501 lineto
0.39189 0.19868 lineto
0.3931 0.19342 lineto
0.39431 0.1893 lineto
0.39492 0.18768 lineto
0.39553 0.18636 lineto
0.39614 0.18535 lineto
0.39674 0.18464 lineto
0.39735 0.18425 lineto
0.39796 0.18417 lineto
0.39857 0.1844 lineto
0.39917 0.18496 lineto
0.39978 0.18582 lineto
0.40039 0.187 lineto
0.4016 0.1903 lineto
0.40282 0.19481 lineto
0.40403 0.20051 lineto
0.40525 0.20733 lineto
0.40768 0.2241 lineto
0.41254 0.26764 lineto
0.4174 0.31852 lineto
0.42225 0.36846 lineto
0.42468 0.39044 lineto
0.42711 0.40912 lineto
0.42954 0.42369 lineto
0.43076 0.42921 lineto
Mistroke
0.43137 0.43151 lineto
0.43197 0.43348 lineto
0.43258 0.43513 lineto
0.43319 0.43644 lineto
0.43379 0.43741 lineto
0.4344 0.43804 lineto
0.43501 0.43833 lineto
0.43562 0.43827 lineto
0.43622 0.43786 lineto
0.43683 0.43711 lineto
0.43744 0.43601 lineto
0.43805 0.43456 lineto
0.43926 0.43065 lineto
0.44048 0.42541 lineto
0.44169 0.41889 lineto
0.44412 0.40224 lineto
0.44655 0.38134 lineto
0.45141 0.33027 lineto
0.45627 0.27386 lineto
0.46113 0.22137 lineto
0.46356 0.19942 lineto
0.46599 0.18163 lineto
0.4672 0.17456 lineto
0.46842 0.16881 lineto
0.46902 0.16645 lineto
0.46963 0.16445 lineto
0.47024 0.16281 lineto
0.47085 0.16154 lineto
0.47145 0.16063 lineto
0.47206 0.1601 lineto
0.47267 0.15995 lineto
0.47328 0.16018 lineto
0.47388 0.16078 lineto
0.47449 0.16176 lineto
0.4751 0.16312 lineto
0.4757 0.16486 lineto
0.47692 0.16943 lineto
0.47813 0.17544 lineto
0.48056 0.19156 lineto
0.48299 0.21259 lineto
0.48542 0.2377 lineto
0.49028 0.29604 lineto
0.49514 0.35712 lineto
0.49757 0.38552 lineto
0.5 0.41085 lineto
0.50243 0.43205 lineto
0.50364 0.44079 lineto
0.50486 0.44816 lineto
0.50607 0.45408 lineto
0.50668 0.45647 lineto
Mistroke
0.50729 0.45848 lineto
0.5079 0.46009 lineto
0.5085 0.4613 lineto
0.50911 0.46211 lineto
0.50972 0.46251 lineto
0.51033 0.4625 lineto
0.51093 0.46208 lineto
0.51154 0.46125 lineto
0.51215 0.46001 lineto
0.51276 0.45837 lineto
0.51336 0.45632 lineto
0.51458 0.45103 lineto
0.51579 0.4442 lineto
0.51701 0.43588 lineto
0.51944 0.41513 lineto
0.5243 0.36028 lineto
0.52915 0.29522 lineto
0.53401 0.23055 lineto
0.53887 0.17702 lineto
0.54009 0.1665 lineto
0.5413 0.15738 lineto
0.54252 0.14976 lineto
0.54373 0.14372 lineto
0.54434 0.14132 lineto
0.54495 0.13934 lineto
0.54555 0.13779 lineto
0.54616 0.13667 lineto
0.54677 0.13599 lineto
0.54738 0.13574 lineto
0.54798 0.13594 lineto
0.54859 0.13658 lineto
0.5492 0.13766 lineto
0.54981 0.13918 lineto
0.55041 0.14113 lineto
0.55102 0.14352 lineto
0.55224 0.14957 lineto
0.55345 0.15726 lineto
0.55588 0.1773 lineto
0.55831 0.20286 lineto
0.56803 0.33727 lineto
0.57289 0.40424 lineto
0.57532 0.43265 lineto
0.57775 0.45599 lineto
0.57896 0.46544 lineto
0.58017 0.47326 lineto
0.58139 0.47936 lineto
0.582 0.48174 lineto
0.5826 0.48367 lineto
0.58321 0.48513 lineto
0.58382 0.48614 lineto
Mistroke
0.58443 0.48667 lineto
0.58503 0.48673 lineto
0.58564 0.48632 lineto
0.58625 0.48543 lineto
0.58686 0.48407 lineto
0.58746 0.48225 lineto
0.58868 0.47721 lineto
0.58989 0.47035 lineto
0.59232 0.45147 lineto
0.59475 0.42632 lineto
0.59718 0.39591 lineto
0.6069 0.24846 lineto
0.61176 0.18066 lineto
0.61419 0.15346 lineto
0.6154 0.14209 lineto
0.61662 0.13236 lineto
0.61783 0.1244 lineto
0.61905 0.11829 lineto
0.61966 0.11596 lineto
0.62026 0.11411 lineto
0.62087 0.11275 lineto
0.62148 0.1119 lineto
0.62208 0.11154 lineto
0.62269 0.11169 lineto
0.6233 0.11235 lineto
0.62391 0.11351 lineto
0.62451 0.11516 lineto
0.62512 0.11732 lineto
0.62634 0.12311 lineto
0.62755 0.13083 lineto
0.62877 0.14039 lineto
0.6312 0.16467 lineto
0.63605 0.23017 lineto
0.64091 0.30914 lineto
0.64577 0.38872 lineto
0.6482 0.42456 lineto
0.65063 0.45571 lineto
0.65306 0.48084 lineto
0.65428 0.49079 lineto
0.65549 0.49884 lineto
0.6561 0.50212 lineto
0.65671 0.5049 lineto
0.65731 0.50717 lineto
0.65792 0.50891 lineto
0.65853 0.51012 lineto
0.65914 0.51081 lineto
0.65974 0.51096 lineto
0.66035 0.51057 lineto
0.66096 0.50965 lineto
0.66156 0.50819 lineto
Mistroke
0.66217 0.5062 lineto
0.66278 0.50369 lineto
0.66399 0.4971 lineto
0.66521 0.48848 lineto
0.66764 0.46553 lineto
0.67007 0.43572 lineto
0.67493 0.36054 lineto
0.67979 0.27508 lineto
0.68465 0.19333 lineto
0.68707 0.15817 lineto
0.6895 0.12888 lineto
0.69072 0.11684 lineto
0.69193 0.10672 lineto
0.69315 0.09863 lineto
0.69436 0.09266 lineto
0.69497 0.0905 lineto
0.69558 0.08889 lineto
0.69619 0.08784 lineto
0.69679 0.08736 lineto
0.6974 0.08744 lineto
0.69801 0.08809 lineto
0.69862 0.08931 lineto
0.69922 0.09109 lineto
0.70044 0.09633 lineto
0.70165 0.10377 lineto
0.70287 0.11333 lineto
0.70408 0.12493 lineto
0.70894 0.18908 lineto
0.7138 0.27336 lineto
0.71866 0.36411 lineto
0.72352 0.44639 lineto
0.72595 0.47994 lineto
0.72716 0.49416 lineto
0.72838 0.50646 lineto
0.72959 0.5167 lineto
0.73081 0.52477 lineto
0.73141 0.52796 lineto
0.73202 0.53058 lineto
0.73263 0.53262 lineto
0.73324 0.53407 lineto
0.73384 0.53492 lineto
0.73445 0.53518 lineto
0.73506 0.53483 lineto
0.73567 0.53389 lineto
0.73627 0.53236 lineto
0.73688 0.53022 lineto
0.7381 0.5242 lineto
0.73931 0.51587 lineto
0.74052 0.50531 lineto
0.74295 0.47796 lineto
Mistroke
0.74781 0.40253 lineto
0.75267 0.30997 lineto
0.75753 0.21539 lineto
0.75996 0.17226 lineto
0.76239 0.13439 lineto
0.76482 0.10338 lineto
0.76603 0.09088 lineto
0.76725 0.08057 lineto
0.76846 0.07257 lineto
0.76907 0.06947 lineto
0.76968 0.06697 lineto
0.77029 0.06509 lineto
0.77089 0.06383 lineto
0.7715 0.0632 lineto
0.77211 0.06319 lineto
0.77272 0.06382 lineto
0.77332 0.06508 lineto
0.77393 0.06696 lineto
0.77454 0.06947 lineto
0.77515 0.0726 lineto
0.77575 0.07634 lineto
0.77697 0.08561 lineto
0.7794 0.11099 lineto
0.78183 0.14462 lineto
0.79155 0.33066 lineto
0.7964 0.42744 lineto
0.79883 0.46962 lineto
0.80126 0.50522 lineto
0.80369 0.53272 lineto
0.80491 0.54304 lineto
0.80552 0.54729 lineto
0.80612 0.55092 lineto
0.80673 0.55391 lineto
0.80734 0.55626 lineto
0.80794 0.55796 lineto
0.80855 0.559 lineto
0.80916 0.55938 lineto
0.80977 0.5591 lineto
0.81037 0.55816 lineto
0.81098 0.55656 lineto
0.81159 0.55431 lineto
0.8122 0.5514 lineto
0.81341 0.54365 lineto
0.81463 0.53339 lineto
0.81584 0.52073 lineto
0.81827 0.48869 lineto
0.8207 0.44882 lineto
0.83042 0.24679 lineto
0.83528 0.14968 lineto
0.83771 0.10943 lineto
Mistroke
0.84014 0.0771 lineto
0.84135 0.06434 lineto
0.84257 0.05406 lineto
0.84317 0.04988 lineto
0.84378 0.04637 lineto
0.84439 0.04352 lineto
0.845 0.04134 lineto
0.8456 0.03986 lineto
0.84621 0.03906 lineto
0.84682 0.03895 lineto
0.84742 0.03954 lineto
0.84803 0.04082 lineto
0.84864 0.04278 lineto
0.84925 0.04544 lineto
0.84985 0.04878 lineto
0.85957 0.18329 lineto
0.86929 0.39869 lineto
0.87172 0.44928 lineto
0.87415 0.49416 lineto
0.87658 0.53143 lineto
0.87779 0.5467 lineto
0.87901 0.5595 lineto
0.88022 0.56969 lineto
0.88083 0.57377 lineto
0.88144 0.57715 lineto
0.88205 0.57983 lineto
0.88265 0.5818 lineto
0.88326 0.58305 lineto
0.88387 0.58357 lineto
0.88448 0.58338 lineto
0.88508 0.58246 lineto
0.88569 0.58081 lineto
0.8863 0.57845 lineto
0.88751 0.57158 lineto
0.88873 0.56192 lineto
0.89116 0.53462 lineto
0.89359 0.49761 lineto
0.89845 0.40079 lineto
0.9033 0.28709 lineto
0.90816 0.17512 lineto
0.91059 0.12566 lineto
0.91302 0.0834 lineto
0.91424 0.06555 lineto
0.91545 0.05014 lineto
0.91667 0.03735 lineto
0.91788 0.02732 lineto
0.91849 0.02337 lineto
0.9191 0.02015 lineto
0.9197 0.01767 lineto
0.92031 0.01593 lineto
Mistroke
0.92092 0.01495 lineto
0.92153 0.01472 lineto
0.92213 0.01524 lineto
0.92274 0.01652 lineto
0.92335 0.01856 lineto
0.92396 0.02134 lineto
0.92517 0.02913 lineto
0.92638 0.03982 lineto
0.9276 0.0533 lineto
0.93003 0.08807 lineto
0.93246 0.13208 lineto
0.93732 0.2403 lineto
0.94218 0.3604 lineto
0.94704 0.47266 lineto
0.94947 0.5199 lineto
0.9519 0.55845 lineto
0.95311 0.57394 lineto
0.95432 0.58667 lineto
0.95554 0.5965 lineto
0.95615 0.60029 lineto
0.95675 0.60332 lineto
0.97619 0.33539 lineto
Mfstroke
grestore
grestore
% End of Graphics
MathPictureEnd
:[font = output; inactive; output; endGroup; ]
The Unformatted text for this cell was not generated.
Use options in the Actions Settings dialog box to control
when Unformatted text is generated.
;[o]
-Graphics-
:[font = text; inactive; ]
Notice that growing factor of t in the particualr solution.  No  wonder that  the graphing complained about an infinite output response amplitude when the friction coefficient b = 0.! This is the case of pure resonance, the previous graph was the case of damped resonance.
^*)